(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    229422,       6562]
NotebookOptionsPosition[    215668,       6345]
NotebookOutlinePosition[    216142,       6362]
CellTagsIndexPosition[    216099,       6359]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Supplementary Document \n",
 StyleBox["P. Li ",
  FontSize->24],
 StyleBox["et al.",
  FontSize->24,
  FontSlant->"Italic"],
 StyleBox[", J. Fluid Mech. (2023)",
  FontSize->24]
}], "Title",
 CellChangeTimes->{{3.883112744868782*^9, 3.8831127543940125`*^9}, {
  3.8872500824331985`*^9, 3.887250086578353*^9}, {3.887301598104352*^9, 
  3.887301614349337*^9}},ExpressionUUID->"67b0800e-4d67-402f-8154-\
7c5dabf51f7a"],

Cell[TextData[{
 "This document contains the analytical details reported in Li ",
 StyleBox["et al",
  FontSlant->"Italic"],
 ". JFM (2023). (1) Analytical expressions for streaming flow,  (2) \
validation with formula of Dohara (1982), and (3) comparison of series \
expansions of arbitrary frequency formula, for small and large frequency, to \
asymptotic results."
}], "Text",
 CellChangeTimes->{{3.887250098405924*^9, 3.8872502014951267`*^9}, {
  3.887250270985096*^9, 3.8872503055816813`*^9}, {3.887301660311718*^9, 
  3.887301803266905*^9}},ExpressionUUID->"a063608c-91eb-485c-b48c-\
4f1eaadb7ff9"],

Cell[CellGroupData[{

Cell[TextData[{
 "Expression (2.12), Appendix A, Stokes drift ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Psi]", "D"], TraditionalForm]],ExpressionUUID->
  "70d1953a-dee0-47a3-8979-45f1de122ff6"]
}], "Section",
 CellChangeTimes->{{3.887250345119169*^9, 3.8872503715562944`*^9}, {
  3.887250437199045*^9, 3.8872504643772297`*^9}, {3.8872510557302256`*^9, 
  3.887251056722147*^9}, {3.887736836350192*^9, 3.887736841454131*^9}, {
  3.887738269640958*^9, 
  3.8877382716205497`*^9}},ExpressionUUID->"9f39efde-4b66-458e-accf-\
277a809a5ce9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]D", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "8"]}], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}]], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
    RowBox[{
     FractionBox["3", "8"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}]], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "3"]}]], "-", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "3"]}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "3"], " ", "\[Beta]"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "3"], " ", "\[Beta]"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["2"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", "\[Beta]"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "3"], " ", 
      SqrtBox["\[Beta]"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "3"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["2"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r", " ", 
      SqrtBox["\[Beta]"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r", " ", 
      SqrtBox["\[Beta]"]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8872503795808554`*^9, 3.8872503839266276`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"39fb1432-028c-4158-ba61-0405a96b65d2"],

Cell["(A 9)", "Text",
 CellChangeTimes->{{3.8877368466517334`*^9, 3.887736864176746*^9}, 
   3.887738078078318*^9},ExpressionUUID->"1fc57654-26e2-4f48-92a7-\
ffb6a6b7d499"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "r_", "]"}], " ", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"18", "+", 
      RowBox[{"18", " ", "r"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"9", "-", 
         RowBox[{"9", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"9", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "2"], " ", 
       SqrtBox["\[Beta]"]}], "-", 
      RowBox[{"6", " ", "\[ImaginaryI]", " ", "\[Beta]"}], "+", 
      RowBox[{"6", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["r", "3"], " ", "\[Beta]"}]}], 
     RowBox[{"16", " ", 
      SuperscriptBox["r", "3"], " ", "\[Beta]"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8877368660981007`*^9, 3.887736898626836*^9}, 
   3.8877372948318205`*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"096145fe-3778-4947-864a-a5fe746fe4b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"gconj", "[", "r_", "]"}], "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"ComplexExpand", "[", 
     RowBox[{"Conjugate", "[", 
      RowBox[{"g", "[", "r", "]"}], "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"\[Beta]", ">", "0"}], " ", "&&", " ", 
     RowBox[{"r", ">", "0"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8877369274072533`*^9, 3.8877369452222867`*^9}, {
  3.887737313484906*^9, 3.8877373546357036`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"80a7e109-0a6d-435a-a961-2ec0e47aa711"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"18", "+", 
    RowBox[{"18", " ", "r"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"9", "+", 
       RowBox[{"9", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     SqrtBox["2"], " ", 
     SqrtBox["\[Beta]"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"9", "-", 
       RowBox[{"9", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["r", "2"], " ", 
     SqrtBox["\[Beta]"]}], "+", 
    RowBox[{"6", " ", "\[ImaginaryI]", " ", "\[Beta]"}], "-", 
    RowBox[{"6", " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["r", "3"], " ", "\[Beta]"}]}], 
   RowBox[{"16", " ", 
    SuperscriptBox["r", "3"], " ", "\[Beta]"}]]}]], "Output",
 CellChangeTimes->{{3.8877369458859916`*^9, 3.8877369501596923`*^9}, {
   3.887737269760127*^9, 3.8877372978054447`*^9}, {3.8877373390902777`*^9, 
   3.8877373550363417`*^9}, 3.887822692105282*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"dacb66af-13e6-4418-b397-18b07aae8c1f"]
}, Open  ]],

Cell["(A 8)", "Text",
 CellChangeTimes->{{3.8877380815414143`*^9, 
  3.8877380839055233`*^9}},ExpressionUUID->"7e402c53-3155-4311-80dc-\
fc29a0791f3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox["2"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}]], 
       FractionBox[
        RowBox[{"9", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{
            SqrtBox["2"], " ", "r", " ", 
            SqrtBox["\[Beta]"]}]}], ")"}]}], 
        RowBox[{"8", " ", 
         SuperscriptBox["r", "3"], " ", "\[Beta]"}]]}], "+", 
      FractionBox[
       RowBox[{"9", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{
           SqrtBox["2"], " ", 
           SqrtBox["\[Beta]"]}]}], ")"}]}], 
       RowBox[{"8", " ", 
        SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]]}]], 
       RowBox[{"g", "[", "r", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]]}]], 
       RowBox[{"gconj", "[", "r", "]"}]}]}], ")"}]}], "-", "\[Psi]D"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.887736968105674*^9, 3.8877370449457846`*^9}, {
  3.8877370970343904`*^9, 3.887737133709064*^9}, {3.887737271834754*^9, 
  3.8877372769705496`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"2e0775b9-49c8-4f96-8a48-e5beb64d5269"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.887737034901696*^9, 3.887737045824779*^9}, {
   3.887737120157606*^9, 3.8877371281906214`*^9}, 3.8877372807626696`*^9, 
   3.887737357793095*^9, 3.887822692123887*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"4ee8a73f-6188-416a-ae8f-004c931d8651"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Equation (2.10), Appendix A, time-averaged stream function",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{"(", "1", ")"}]]}], TraditionalForm]],ExpressionUUID->
  "a83be4f0-c379-4706-90c8-a292380dfda6"]
}], "Section",
 CellChangeTimes->{{3.887250409278984*^9, 3.8872504162274675`*^9}, {
  3.887250457768629*^9, 3.887250474240517*^9}, {3.8877368219029512`*^9, 
  3.8877368314858007`*^9}, {3.887738276998399*^9, 
  3.887738289485071*^9}},ExpressionUUID->"869550d7-30da-43b9-99f7-\
5a734eb203ef"],

Cell[CellGroupData[{

Cell["Full expression", "Subsection",
 CellChangeTimes->{{3.8872532414860086`*^9, 
  3.8872532433030434`*^9}},ExpressionUUID->"a6aca267-c8f9-4d09-950f-\
ed1a85d0d2a1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]1", "=", 
   RowBox[{
    RowBox[{
     FractionBox["3", "8"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}]], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    RowBox[{
     FractionBox["3", "8"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}]], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"27", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"80", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"70", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"70", " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{"27", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", "r"}]], "+", 
    FractionBox[
     RowBox[{"27", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", "r"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"112", " ", "r"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], "-", 
    FractionBox[
     RowBox[{"207", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"80", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "70"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "70"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "70"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "70"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"112", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r", " ", 
      SqrtBox["\[Beta]"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "8"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "8"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r", " ", 
      SqrtBox["\[Beta]"]}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"80", " ", 
      SqrtBox["2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2240"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2240"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"280", " ", 
      SqrtBox["2"]}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"112", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "70"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "70"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "70"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "70"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["27", "2240"], "+", 
        FractionBox[
         RowBox[{"27", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r"}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["27", "2240"], "-", 
        FractionBox[
         RowBox[{"27", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SqrtBox["\[Beta]"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", "r"}]], "+", 
    RowBox[{
     FractionBox["9", "320"], " ", "\[Beta]", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2240"], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2240"], "-", 
    FractionBox[
     RowBox[{"51", " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", "r"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", "r"}]], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"160", " ", 
      SqrtBox["2"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "2240"], "+", 
        FractionBox["\[ImaginaryI]", "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "2240"], "-", 
        FractionBox["\[ImaginaryI]", "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1120", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "1120"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "1120"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "1120"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "1120"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "2240"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "2240"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"560", " ", 
      SqrtBox["2"]}]], "-", 
    RowBox[{
     FractionBox["9", "320"], " ", 
     SuperscriptBox["\[Beta]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
    FractionBox[
     RowBox[{"39", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"2240", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", "r", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2240"], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2240"], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "-", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1120"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"128", " ", 
      SqrtBox["2"]}]], "-", 
    FractionBox[
     RowBox[{"29", " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"4480", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2240"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2240"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2240"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"560", " ", 
      SqrtBox["2"]}]], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "1280"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1792", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "-", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1280", " ", 
      SqrtBox["2"]}]], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1792", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "8960"], "+", 
        FractionBox["\[ImaginaryI]", "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "8960"], "-", 
        FractionBox["\[ImaginaryI]", "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    RowBox[{
     FractionBox["3", "256"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["\[Beta]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
    FractionBox[
     RowBox[{"9", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1280", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "256"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "256"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "1280"], "-", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "1280"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"13", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2560"], "-", 
    FractionBox[
     RowBox[{"57", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"17920", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2560"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2560"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "3584"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "3584"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2560"], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"3584", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    RowBox[{
     FractionBox["3", "256"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["\[Beta]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"9", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"1280", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "256"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "256"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["9", "1280"], "+", 
        FractionBox[
         RowBox[{"9", " ", "\[ImaginaryI]"}], "1280"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{"13", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2560"], "-", 
    FractionBox[
     RowBox[{"57", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"17920", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "2560"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2560"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "3584"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "3584"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "2560"], "+", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"3584", " ", 
      SuperscriptBox["r", "2"]}]], "-", 
    RowBox[{
     FractionBox["3", "160"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}]], " ", 
     SuperscriptBox["\[Beta]", "3"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       RowBox[{
        SqrtBox["2"], " ", 
        SqrtBox["\[Beta]"]}]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        SqrtBox["2"], " ", 
        SqrtBox["\[Beta]"]}]], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     RowBox[{"224", " ", 
      SuperscriptBox["r", "2"]}]], "+", 
    RowBox[{
     FractionBox["3", "640"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["r", "3"], " ", 
     SuperscriptBox["\[Beta]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "640"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "640"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    RowBox[{
     FractionBox["1", "640"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["r", "3"], " ", 
     SuperscriptBox["\[Beta]", "3"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "-", 
    RowBox[{
     FractionBox["3", "640"], " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["r", "3"], " ", 
     SuperscriptBox["\[Beta]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "640"], "+", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "640"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"5", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "-", 
    RowBox[{
     FractionBox["1", "640"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
        SqrtBox["\[Beta]"]}], 
       SqrtBox["2"]]], " ", 
     SuperscriptBox["r", "3"], " ", 
     SuperscriptBox["\[Beta]", "3"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "8960"], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "8960"]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", 
       RowBox[{"7", "/", "2"}]], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
     SqrtBox["2"]], "+", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}], 
        SqrtBox["2"]]], " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "8960"], "+", 
    RowBox[{
     FractionBox["3", "560"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}]], " ", 
     SuperscriptBox["r", "5"], " ", 
     SuperscriptBox["\[Beta]", "3"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{"1", ",", 
       RowBox[{
        SqrtBox["2"], " ", "r", " ", 
        SqrtBox["\[Beta]"]}]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.883107191719336*^9, 3.8831072129252863`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"76cd3e4b-daa3-4f0b-a3d5-dddc988d04b2"]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix A", "Subsection",
 CellChangeTimes->{{3.8872532414860086`*^9, 3.887253251201384*^9}, {
  3.88725629057092*^9, 3.8872562916844516`*^9}, {3.887256323706032*^9, 
  3.887256325378572*^9}},ExpressionUUID->"bc8e7d3c-498f-4cf9-94eb-\
4e3456749bc9"],

Cell["(A 7a)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.8872563445031986`*^9}},ExpressionUUID->"34e0690c-b038-48d9-8ea5-\
c26ed21273ae"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"A", "[", "\[Beta]_", "]"}], "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[Beta]", "2"], "2560"], 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["\[Beta]"]}], 
      SqrtBox["2"]]], "  ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "I"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"10", " ", "-", 
      RowBox[{"I", " ", "\[Beta]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
      RowBox[{"3", "  ", 
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Beta]"}]}], 
     ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8872534744781303`*^9, 3.8872535103137045`*^9}, {
  3.887253850895861*^9, 3.8872539023069744`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"5d1795d2-3473-4e48-862e-1374f5c785c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Aconj", "[", "\[Beta]_", "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Conjugate", "[", 
      RowBox[{"A", "[", "\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"\[Beta]", ">", "0"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.88725352462156*^9, 3.887253557410487*^9}, {
  3.8872543647561636`*^9, 3.8872543649700165`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"159d11db-38f5-4c05-b229-3a5951d84f34"],

Cell["(A 7b)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.8872563537769513`*^9}},ExpressionUUID->"602d2495-68a5-4dfd-bfd4-\
8130023820dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"B", "[", "\[Beta]_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "35840"], "+", 
      FractionBox["\[ImaginaryI]", "35840"]}], ")"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["\[Beta]"]}], 
      SqrtBox["2"]]], " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Beta]"}]}], ")"}],
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"42", " ", "\[ImaginaryI]"}], "+", 
      RowBox[{"5", " ", "\[Beta]"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254348376603*^9, 3.887254359482771*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"47e65fa3-7038-4351-be9d-73080122828c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Bconj", "[", "\[Beta]_", "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Conjugate", "[", 
      RowBox[{"B", "[", "\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"\[Beta]", ">", "0"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254368395175*^9, 3.887254378124058*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"25fcf200-26f7-4465-93c1-5183cac0ea1a"],

Cell["(A 6a)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.887256357643713*^9}},ExpressionUUID->"10690a9f-c6a2-4e3c-8ccd-\
0071fcb8786a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        SqrtBox["\[Beta]"], "2560"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "144"}], " ", 
          SqrtBox["2"]}], "+", 
         RowBox[{"72", " ", 
          SqrtBox["\[Beta]"]}], "+", 
         RowBox[{"8", " ", 
          SqrtBox["2"], " ", "\[Beta]"}], "-", 
         RowBox[{"72", " ", 
          SuperscriptBox["\[Beta]", 
           RowBox[{"3", "/", "2"}]]}], "+", 
         RowBox[{"10", " ", 
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Beta]", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Beta]", 
           RowBox[{"5", "/", "2"}]]}], "+", 
         RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Beta]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"3", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Beta]", "3"], " "}], "160"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}]], "  ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["\[Beta]"]}]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"A", "[", "\[Beta]", "]"}], "2"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]]}], "]"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"Aconj", "[", "\[Beta]", "]"}], "2"], 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]]}], "]"}]}]}], ")"}], "//", "Simplify"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.887253569408907*^9, 3.8872535849986057`*^9}, {
   3.8872536334409223`*^9, 3.887253759585821*^9}, 3.887253931906022*^9, {
   3.8872541328579807`*^9, 3.8872541596885047`*^9}, {3.887254251077493*^9, 
   3.8872542622409334`*^9}, {3.8872542979354863`*^9, 
   3.8872543008824806`*^9}, {3.88725438328157*^9, 3.887254383511568*^9}, 
   3.887254509734503*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"7505f7e9-6369-49b8-8e1f-d4893727260c"],

Cell["(A 6b)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.8872563643318477`*^9}},ExpressionUUID->"89296fbe-ca92-45cc-a33b-\
39bf69b59c66"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"17920", " ", "\[Beta]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "40320"}], "-", 
        RowBox[{"23184", " ", 
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{"6048", " ", "\[Beta]"}], "+", 
        RowBox[{"720", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["\[Beta]", 
          RowBox[{"3", "/", "2"}]]}], "-", 
        RowBox[{"408", " ", 
         SuperscriptBox["\[Beta]", "2"]}], "-", 
        RowBox[{"24", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["\[Beta]", 
          RowBox[{"5", "/", "2"}]]}], "+", 
        RowBox[{"312", " ", 
         SuperscriptBox["\[Beta]", "3"]}], "-", 
        RowBox[{"58", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["\[Beta]", 
          RowBox[{"7", "/", "2"}]]}], "+", 
        RowBox[{"10", " ", 
         SuperscriptBox["\[Beta]", "4"]}], "-", 
        RowBox[{"5", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["\[Beta]", 
          RowBox[{"9", "/", "2"}]]}], "+", 
        RowBox[{"240", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SqrtBox["2"], " ", 
           SqrtBox["\[Beta]"]}]], " ", 
         SuperscriptBox["\[Beta]", "4"], " ", 
         RowBox[{"ExpIntegralE", "[", 
          RowBox[{"1", ",", 
           RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox["\[Beta]"]}]}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"B", "[", "\[Beta]", "]"}], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"Bconj", "[", "\[Beta]", "]"}], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}], "]"}]}]}], "//", "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254398811001*^9, 3.8872543991090593`*^9}, {
  3.8872544640106144`*^9, 3.8872545107159677`*^9}, {3.887255149251012*^9, 
  3.887255186024311*^9}, {3.8872554982168617`*^9, 3.887255531483281*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"0919da8d-2a89-47d1-8359-b5d4f3886242"],

Cell["(A 6c)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.8872563697136025`*^9}},ExpressionUUID->"3b66e7e8-135d-406a-a914-\
75915c7bdfe6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f3", "[", "r_", "]"}], "=", 
   RowBox[{
    FractionBox["3", "560"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["\[Beta]"]}]], " ", 
    SuperscriptBox["r", "5"], " ", 
    SuperscriptBox["\[Beta]", "3"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8872545203755074`*^9, 3.887254544225362*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"292a6af2-edc5-4adc-90a9-d7df06cc93a1"],

Cell["(A 6d)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.8872563732036953`*^9}},ExpressionUUID->"8ce82cda-c5f5-4269-9f27-\
dc6ed5caab79"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f4", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "17920"], "+", 
      FractionBox["\[ImaginaryI]", "17920"]}], ")"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["\[Beta]"]}], 
      SqrtBox["2"]]], " ", 
    SuperscriptBox["r", "3"], " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Beta]"}]}], ")"}],
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"14", " ", "\[ImaginaryI]"}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", "\[Beta]"}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8872545527083197`*^9, 3.887254591388233*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"da853280-4099-4ecb-a1a5-e73bee970816"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f4conj", "[", "r_", "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Conjugate", "[", 
      RowBox[{"f4", "[", "r", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"r", ">", "1"}], " ", "&&", " ", 
      RowBox[{"\[Beta]", ">", "0"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254646186308*^9, 3.887254675679261*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"1bf4d596-16fe-4f5a-bf74-bed227747d0d"],

Cell["(A 6e)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.887256378293475*^9}},ExpressionUUID->"f7f1da4d-a6df-49a7-a832-\
b5fc5a7745c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f5", "[", "r_", "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"90", " ", "r"}], "+", 
      FractionBox[
       RowBox[{"45", " ", 
        SqrtBox["2"]}], 
       SqrtBox["\[Beta]"]], "-", 
      RowBox[{"18", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "2"], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["r", "3"], " ", "\[Beta]"}], "-", 
      RowBox[{"3", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "4"], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"3", "/", "2"}]]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["r", "5"], " ", 
       SuperscriptBox["\[Beta]", "2"]}], "-", 
      RowBox[{"3", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "6"], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"5", "/", "2"}]]}]}], 
     RowBox[{"1120", " ", 
      SuperscriptBox["r", "2"]}]], "//", "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254592447753*^9, 3.8872546165447693`*^9}, {
  3.887255699164317*^9, 3.887255705058447*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"802143f9-305c-4beb-a54b-7cd5f453f27d"],

Cell["(A 6f)", "Text",
 CellChangeTimes->{{3.887256317870428*^9, 
  3.887256382407484*^9}},ExpressionUUID->"90e445e1-79cb-4171-ae67-\
02334bfb5bcc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f6", "[", "r_", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"17920", " ", 
      SuperscriptBox["r", "2"], " ", "\[Beta]"}]], 
    RowBox[{"(", 
     RowBox[{"20160", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"288", "+", 
         RowBox[{"288", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"35", " ", "r"}]}], ")"}], " ", 
       SqrtBox["\[Beta]"]}], "+", 
      RowBox[{"24", " ", 
       RowBox[{"(", 
        RowBox[{"96", "-", 
         RowBox[{"9", " ", "\[ImaginaryI]", " ", "r"}], "+", 
         RowBox[{"280", " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", "\[Beta]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"12", "-", 
         RowBox[{"12", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"32", "-", 
         RowBox[{"9", " ", "\[ImaginaryI]", " ", "r"}], "+", 
         SuperscriptBox["r", "2"]}], ")"}], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"3", "/", "2"}]]}], "-", 
      RowBox[{"24", " ", "r", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"\[ImaginaryI]", " ", "r"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[Beta]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"4", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[ImaginaryI]", "+", 
          RowBox[{"3", " ", "r"}]}], ")"}], "2"], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"5", "/", "2"}]]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", "\[ImaginaryI]"}], "+", 
         RowBox[{"36", " ", "r"}], "+", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[Beta]", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "\[ImaginaryI]"}], "+", "r", "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"7", "/", "2"}]]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "r"}]}], ")"}], " ", 
       SuperscriptBox["r", "5"], " ", 
       SuperscriptBox["\[Beta]", "4"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["r", "6"], " ", 
       SuperscriptBox["\[Beta]", 
        RowBox[{"9", "/", "2"}]]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8872546353048544`*^9, 3.887254640795994*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"a1efec5c-66de-4a29-8bed-4e4a8e58daaa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f6conj", "[", "r_", "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Conjugate", "[", 
       RowBox[{"Expand", "[", 
        RowBox[{"f6", "[", "r", "]"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"\[Beta]", ">", "0"}], "&&", 
      RowBox[{"r", ">", "1"}], " ", "&&", " ", 
      RowBox[{"\[Beta]", ">", "0"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887254682354247*^9, 3.8872547533265095`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"b6307640-5420-4b91-bc83-c99ec9a43a02"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Xi]", "[", "r", "]"}], "=", 
   RowBox[{
    RowBox[{"f1", " ", "+", " ", 
     FractionBox["f2", 
      SuperscriptBox["r", "2"]], "+", 
     RowBox[{
      RowBox[{"f3", "[", "r", "]"}], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"], " ", "r"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"f4", "[", "r", "]"}], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]], "r"}]}], "]"}]}], " ", "+", 
     RowBox[{
      RowBox[{"f4conj", "[", "r", "]"}], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"1", ",", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}], 
          SqrtBox["2"]], "r"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"f5", "[", "r", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Beta]"]}], "-", 
        RowBox[{
         SqrtBox["2"], " ", "r", " ", 
         SqrtBox["\[Beta]"]}]}]]}], "+", 
     RowBox[{
      RowBox[{"f6", "[", "r", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"f6conj", "[", "r", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r", " ", 
          SqrtBox["\[Beta]"]}], 
         SqrtBox["2"]]}]]}]}], "//", "Expand"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8872547667003326`*^9, 3.887254896671052*^9}, 
   3.887255197843088*^9},
 CellLabel->"In[18]:=",ExpressionUUID->"99c6dd90-43dc-4e26-bfed-57b88f4333a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Xi]", "[", "r", "]"}], 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", "\[Psi]1"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8872549017968984`*^9, 3.887254918750161*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"e8dd3f45-98b6-44cd-a56b-a841d6b08c1f"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8872549090899425`*^9, 3.887254919200902*^9}, 
   3.8872550878339214`*^9, 3.887255199003391*^9, {3.887255522728986*^9, 
   3.887255535379818*^9}, 3.887506170323333*^9, 3.8876069135514297`*^9, 
   3.8877374502116346`*^9, 3.8878226932427573`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"aa8b8ba2-24d9-4629-a503-6ff636eed9ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Validation with Dohara (1982)", "Section",
 CellChangeTimes->{{3.883107070951914*^9, 3.883107097185357*^9}, {
  3.8831118740261197`*^9, 3.883111880297717*^9}, {3.883112719257342*^9, 
  3.8831127194644175`*^9}, {3.887250554973304*^9, 
  3.8872505567133064`*^9}},ExpressionUUID->"e4611f67-2225-48ab-818a-\
bad9216dc8d3"],

Cell[CellGroupData[{

Cell["Dohara (1982) Presented result", "Subsection",
 CellChangeTimes->{{3.8195055150931263`*^9, 3.8195055174307117`*^9}, {
  3.887250564332569*^9, 
  3.8872505658863335`*^9}},ExpressionUUID->"b58e212a-eae7-4453-94a4-\
36acc252ec78"],

Cell["Equation (12), Dohara (1982)", "Text",
 CellChangeTimes->{{3.8872505849589825`*^9, 
  3.887250591790448*^9}},ExpressionUUID->"81f16035-af8c-4f57-a7d2-\
ffd1e1c43956"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"\[Sqrt]", "2"}], "2"], "*", 
     RowBox[{"\[Sqrt]", "\[Beta]"}]}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.8145826212155952`*^9, 3.8145826214054728`*^9}, {
  3.8145831921632338`*^9, 3.8145832368993673`*^9}, {3.8193101870508947`*^9, 
  3.8193102291155505`*^9}, {3.887250596357159*^9, 3.887250605055195*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"ccd2cd7d-4493-4a72-8778-67c8a8c163b7"],

Cell["Equation (18), Dohara (1982)", "Text",
 CellChangeTimes->{{3.8872505849589825`*^9, 
  3.8872506081754665`*^9}},ExpressionUUID->"bfbdf0c2-3a8f-4b9c-9a51-\
3fba6ac6c24b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rtilda", "=", 
    RowBox[{"m", "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", "r"}], ")"}]}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{3.8872506098321047`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"d8e3d4cc-a457-4867-823f-4c6c6049e61f"],

Cell["Appendix (A 1-A 14), Dohara (1982)", "Text",
 CellChangeTimes->{{3.8872505849589825`*^9, 
  3.8872506401675215`*^9}},ExpressionUUID->"886dc713-c6f7-4272-b891-\
3109a29e3f87"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a0", "=", 
   RowBox[{
    RowBox[{"7", 
     SuperscriptBox["m", "5"]}], "-", 
    RowBox[{"7", 
     SuperscriptBox["m", "4"]}], "+", 
    RowBox[{"35", 
     SuperscriptBox["m", "3"]}], "-", 
    RowBox[{"126", 
     SuperscriptBox["m", "2"]}], "+", 
    RowBox[{"14", "m"}], "+", "63", "-", 
    FractionBox["126", "m"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "5"}], 
     SuperscriptBox["m", "5"]}], "+", 
    RowBox[{"5", 
     SuperscriptBox["m", "4"]}], "-", 
    RowBox[{"29", 
     SuperscriptBox["m", "3"]}], "+", 
    RowBox[{"78", 
     SuperscriptBox["m", "2"]}], "-", 
    RowBox[{"6", "m"}], "-", "51", "+", 
    FractionBox["90", "m"], "-", 
    FractionBox["378", 
     SuperscriptBox["m", "2"]], "-", 
    FractionBox["1449", 
     SuperscriptBox["m", "3"]], "-", 
    FractionBox["1260", 
     SuperscriptBox["m", "4"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"A0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["m", "3"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "2"]}], "-", "3"}], ")"}], 
     SuperscriptBox["r", "4"]}], "+", 
    RowBox[{
     SuperscriptBox["m", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "m"}], "+", "3"}], ")"}], 
     SuperscriptBox["r", "3"]}], "+", 
    RowBox[{"6", "m", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "2"]}], "+", 
       RowBox[{"6", "m"}], "+", "3"}], ")"}], 
     SuperscriptBox["r", "2"]}], "-", 
    RowBox[{"12", 
     RowBox[{"(", 
      RowBox[{"m", "+", "1"}], ")"}], "r"}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "m"}], "-", 
      FractionBox["3", "m"]}], ")"}], "-", 
    RowBox[{
     FractionBox["9", 
      RowBox[{
       SuperscriptBox["m", "3"], "r"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "3"]}], "+", 
       RowBox[{"3", 
        SuperscriptBox["m", "2"]}], "-", "140"}], ")"}]}], "+", 
    RowBox[{
     FractionBox["12", 
      RowBox[{
       SuperscriptBox["m", "4"], 
       SuperscriptBox["r", "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", 
        SuperscriptBox["m", "3"]}], "+", 
       RowBox[{"24", 
        SuperscriptBox["m", "2"]}], "+", 
       RowBox[{"12", "m"}], "+", "105"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"B0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["m", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "2"]}], "+", 
       RowBox[{"6", "m"}], "+", "3"}], ")"}], 
     SuperscriptBox["r", "4"]}], "-", 
    RowBox[{"3", 
     SuperscriptBox["m", "2"], 
     RowBox[{"(", 
      RowBox[{"m", "+", "1"}], ")"}], 
     SuperscriptBox["r", "3"]}], "+", 
    RowBox[{"6", "m", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "2"]}], "-", "3"}], ")"}], 
     SuperscriptBox["r", "2"]}], "-", 
    RowBox[{"4", "m", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "m"}], "+", "3"}], ")"}], "r"}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "m"}], "+", "6", "+", 
      FractionBox["3", "m"], "-", 
      FractionBox["840", 
       SuperscriptBox["m", "2"]]}], ")"}], "+", 
    RowBox[{
     FractionBox["9", 
      RowBox[{
       SuperscriptBox["m", "3"], "r"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", 
        SuperscriptBox["m", "2"]}], "+", 
       RowBox[{"3", "m"}], "-", "140"}], ")"}]}], "+", 
    RowBox[{
     FractionBox["48", 
      RowBox[{
       SuperscriptBox["m", "3"], 
       SuperscriptBox["r", "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "2"]}], "-", "3"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C0", "[", "r_", "]"}], "=", 
   RowBox[{"2", 
    SuperscriptBox["m", "3"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", "m", 
       RowBox[{"(", 
        RowBox[{"m", "+", "1"}], ")"}], 
       SuperscriptBox["r", "5"]}], "+", 
      RowBox[{"7", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "m"}], "+", "3"}], ")"}], 
       SuperscriptBox["r", "3"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"D0", "[", "r_", "]"}], "=", 
   RowBox[{"2", 
    SuperscriptBox["m", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["m", "3"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "m"}], "+", "3"}], ")"}], 
       SuperscriptBox["r", "5"]}], "-", 
      RowBox[{"21", 
       RowBox[{"(", 
        RowBox[{"m", "+", "1"}], ")"}], 
       SuperscriptBox["r", "3"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "24"}], 
     SuperscriptBox["m", "3"], 
     SuperscriptBox["r", "4"]}], "+", 
    RowBox[{"12", 
     SuperscriptBox["m", "2"], 
     SuperscriptBox["r", "3"]}], "-", 
    RowBox[{"12", "m", " ", 
     SuperscriptBox["r", "2"]}], "+", 
    RowBox[{"18", " ", "r"}], "-", 
    FractionBox["36", "m"], "+", 
    FractionBox["90", 
     RowBox[{
      SuperscriptBox["m", "2"], " ", "r"}]], "+", 
    FractionBox["45", 
     RowBox[{
      SuperscriptBox["m", "3"], " ", 
      SuperscriptBox["r", "2"]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"-", "48"}], 
    SuperscriptBox["m", "4"], 
    SuperscriptBox["r", "5"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"-", "96"}], 
    SuperscriptBox["m", "5"], " ", 
    SuperscriptBox["r", "5"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H0", "[", "r_", "]"}], "=", 
   RowBox[{"48", 
    SuperscriptBox["m", "5"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["r", "5"]}], "-", "7", "+", 
      FractionBox["5", 
       SuperscriptBox["r", "2"]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"7", 
     SuperscriptBox["m", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "4"]}], "+", 
       RowBox[{"6", 
        SuperscriptBox["m", "3"]}], "+", 
       RowBox[{"13", 
        SuperscriptBox["m", "2"]}], "-", "15"}], ")"}]}], "-", 
    RowBox[{
     FractionBox[
      SuperscriptBox["m", "3"], 
      SuperscriptBox["r", "2"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"10", 
        SuperscriptBox["m", "4"]}], "+", 
       RowBox[{"30", 
        SuperscriptBox["m", "3"]}], "+", 
       RowBox[{"57", 
        SuperscriptBox["m", "2"]}], "-", "63"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"7", 
     SuperscriptBox["m", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["m", "4"]}], "-", 
       RowBox[{"13", 
        SuperscriptBox["m", "2"]}], "-", 
       RowBox[{"30", "m"}], "-", "15"}], ")"}]}], "-", 
    RowBox[{
     FractionBox[
      SuperscriptBox["m", "3"], 
      SuperscriptBox["r", "2"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"10", 
        SuperscriptBox["m", "4"]}], "-", 
       RowBox[{"57", 
        SuperscriptBox["m", "2"]}], "-", 
       RowBox[{"126", "m"}], "-", "63"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"P0", "[", "r_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     SuperscriptBox["m", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["m", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"6", "m"}], "+", "3"}], ")"}], 
        SuperscriptBox["r", "5"]}], "+", 
       RowBox[{"7", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           SuperscriptBox["m", "2"]}], "-", "3"}], ")"}], 
        SuperscriptBox["r", "3"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]",
   "\t\t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q0", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"-", "2"}], 
    SuperscriptBox["m", "3"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["m", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          SuperscriptBox["m", "2"]}], "-", "3"}], ")"}], 
       SuperscriptBox["r", "5"]}], "-", 
      RowBox[{"7", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          SuperscriptBox["m", "2"]}], "+", 
         RowBox[{"6", "m"}], "+", "3"}], ")"}], 
       SuperscriptBox["r", "3"]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.804486924946247*^9, 3.8044871522119184`*^9}, {
   3.804487583539222*^9, 3.8044877279159937`*^9}, {3.8044877645033064`*^9, 
   3.804488145728371*^9}, 3.8046395803749714`*^9, 3.804810132909334*^9, 
   3.814516686359234*^9, {3.8145167630223613`*^9, 3.814516763696666*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"ad3908de-50fa-4b02-b68c-1cd48c603760"],

Cell["Appendix (A 15), Dohara (1982)", "Text",
 CellChangeTimes->{{3.8872505849589825`*^9, 
  3.88725065697672*^9}},ExpressionUUID->"9a4fba4c-8f4f-47b1-a474-\
646af0e972fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Inti20", "[", "r_", "]"}], "=", 
   RowBox[{"Assuming", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"m", ">", "0"}], " ", "&&", " ", 
      RowBox[{"m", " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
      RowBox[{"r", ">", "0"}], " ", "&&", " ", 
      RowBox[{"r", "\[Element]", " ", "Reals"}]}], ",", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"2", "m", 
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}]}], "]"}], "*", 
        RowBox[{"Log", "[", "y", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "r", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8044883270355153`*^9, 3.804488352618367*^9}, {
   3.8044884053156786`*^9, 3.804488408223819*^9}, {3.8044884856365943`*^9, 
   3.8044886186139584`*^9}, {3.8044888556822777`*^9, 3.8044888621802754`*^9}, 
   3.804810132910755*^9, 3.8193104177280345`*^9, {3.887251125179247*^9, 
   3.88725115147511*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"e1276762-5457-4f25-ab90-33eb7688a66f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Intc10", "[", "r_", "]"}], "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"m", ">", "0"}], " ", "&&", " ", 
       RowBox[{"m", " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
       RowBox[{"r", ">", "0"}], " ", "&&", " ", 
       RowBox[{"r", "\[Element]", " ", "Reals"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TrigToExp", "[", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{"m", 
             RowBox[{"(", 
              RowBox[{"1", "-", "y"}], ")"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", 
            RowBox[{"m", 
             RowBox[{"(", 
              RowBox[{"1", "-", "y"}], ")"}]}], "]"}]}], "]"}], "*", 
         RowBox[{"Log", "[", "y", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "r", ",", "\[Infinity]"}], "}"}]}], "]"}]}], "]"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8044884776483974`*^9, 3.804488482752673*^9}, {
   3.804488713404874*^9, 3.8044887507332873`*^9}, {3.8044888741468596`*^9, 
   3.8044888751653643`*^9}, {3.8046439189507303`*^9, 3.8046439250109825`*^9}, 
   3.8048101329113035`*^9, {3.819310477246229*^9, 3.819310477366491*^9}, {
   3.8195732959454536`*^9, 3.8195733068516397`*^9}, 3.88725110807344*^9, 
   3.88725115147511*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"13c4666d-91db-4c43-975d-b51b12495801"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Intc10", "[", "r_", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["\[Beta]"]}]], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "4"}]]}], " ", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
         SqrtBox["\[Beta]"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", "]"}], "r", " ", 
            SqrtBox["\[Beta]"]}]], " ", 
          RowBox[{"ExpIntegralE", "[", 
           RowBox[{"1", ",", 
            RowBox[{
             RowBox[{"ComplexExpand", "[", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "4"}]], " ", "]"}], "r", " ", 
             SqrtBox["\[Beta]"]}]}], "]"}]}], "+", 
         RowBox[{"Log", "[", "r", "]"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "4"}]]}], " ", "]"}], 
         SqrtBox["\[Beta]"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExpIntegralE", "[", 
          RowBox[{"1", ",", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"3", "/", "4"}]]}], " ", "]"}], "r", " ", 
            SqrtBox["\[Beta]"]}]}], "]"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]], "]"}], " ", "r", " ", 
            SqrtBox["\[Beta]"]}]], " ", 
          RowBox[{"Log", "[", "r", "]"}]}]}], ")"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8195752368592854`*^9, 3.819575280960599*^9}, 
   3.887251110570551*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"33c93358-326c-4e94-a37f-2994be3adbda"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ints10", "[", "r_", "]"}], "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"m", ">", "0"}], " ", "&&", " ", 
       RowBox[{"m", " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
       RowBox[{"r", ">", "0"}], " ", "&&", " ", 
       RowBox[{"r", "\[Element]", " ", "Reals"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TrigToExp", "[", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{"m", 
             RowBox[{"(", 
              RowBox[{"1", "-", "y"}], ")"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"m", 
             RowBox[{"(", 
              RowBox[{"1", "-", "y"}], ")"}]}], "]"}]}], "]"}], "*", 
         RowBox[{"Log", "[", "y", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "r", ",", "\[Infinity]"}], "}"}]}], "]"}]}], "]"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.804488491874432*^9, {3.8044887857570295`*^9, 3.8044887879282475`*^9}, 
   3.8044888777800493`*^9, {3.8046439303765335`*^9, 3.804643935519874*^9}, 
   3.8048101329139366`*^9, 3.8193104850206127`*^9, {3.81957331093997*^9, 
   3.819573315330716*^9}, 3.8872511125901823`*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"e6394896-9658-45bf-9099-f8988c373481"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ints10", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Sqrt]", "2"}], " ", 
        RowBox[{"\[Sqrt]", "\[Beta]"}]}], ")"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"\[ImaginaryI]", "/", "2"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"ComplexExpand", "[", 
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "4"}]]}], " ", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
          SqrtBox["\[Beta]"]}]]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], "]"}], " ", "r", " ", 
            SqrtBox["\[Beta]"]}]], " ", 
          RowBox[{"ExpIntegralE", "[", 
           RowBox[{"1", ",", 
            RowBox[{
             RowBox[{"ComplexExpand", "[", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "4"}]], "]"}], " ", "r", " ", 
             RowBox[{"\[Sqrt]", "\[Beta]"}]}]}], "]"}]}], "+", 
         RowBox[{"Log", "[", "r", "]"}]}], ")"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "4"}]]}], " ", "]"}], 
         SqrtBox["\[Beta]"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ExpIntegralE", "[", 
          RowBox[{"1", ",", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"3", "/", "4"}]]}], " ", "]"}], "r", " ", 
            RowBox[{"\[Sqrt]", "\[Beta]"}]}]}], "]"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"ComplexExpand", "[", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]], " ", "]"}], "r", " ", 
            SqrtBox["\[Beta]"]}]], " ", 
          RowBox[{"Log", "[", "r", "]"}]}]}], ")"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8195752968710113`*^9, 3.819575344903456*^9}, 
   3.887251115039324*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"3c465c5a-8324-4de1-9328-785eb90a60b8"],

Cell["Equation (17), Dohara (1982)", "Text",
 CellChangeTimes->{{3.8872505849589825`*^9, 
  3.8872506726664133`*^9}},ExpressionUUID->"b0e40ce6-9cda-40fe-afdd-\
78d6b591d4f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]10dohara", "[", 
     RowBox[{"r_", ",", "\[Beta]_"}], "]"}], "=", 
    RowBox[{
     FractionBox["1", "5040"], 
     RowBox[{"(", 
      RowBox[{"a0", "+", 
       FractionBox["b0", 
        SuperscriptBox["r", "2"]], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"A0", "[", "r", "]"}], 
           RowBox[{"Cos", "[", "rtilda", "]"}]}], "+", 
          RowBox[{
           RowBox[{"B0", "[", "r", "]"}], 
           RowBox[{"Sin", "[", "rtilda", "]"}]}]}], ")"}], 
        RowBox[{"Exp", "[", "rtilda", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"C0", "[", "r", "]"}], 
           RowBox[{"Cos", "[", "rtilda", "]"}]}], "+", 
          RowBox[{
           RowBox[{"D0", "[", "r", "]"}], 
           RowBox[{"Sin", "[", "rtilda", "]"}]}]}], ")"}], 
        RowBox[{"Exp", "[", "rtilda", "]"}], "*", 
        RowBox[{"Log", "[", "r", "]"}]}], "+", 
       RowBox[{
        RowBox[{"E0", "[", "r", "]"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"2", "rtilda"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"F0", "[", "r", "]"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"2", "rtilda"}], "]"}], "*", 
        RowBox[{"Log", "[", "r", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"G0", "[", "r", "]"}], "+", 
          RowBox[{"H0", "[", "r", "]"}]}], ")"}], "*", 
        RowBox[{"Inti20", "[", "1", "]"}]}], "-", 
       RowBox[{
        RowBox[{"G0", "[", "r", "]"}], "*", 
        RowBox[{"Inti20", "[", "r", "]"}]}], "+", 
       RowBox[{
        RowBox[{"K0", "[", "r", "]"}], "*", 
        RowBox[{"Intc10", "[", "1", "]"}]}], "+", 
       RowBox[{
        RowBox[{"L0", "[", "r", "]"}], "*", 
        RowBox[{"Ints10", "[", "1", "]"}]}], "+", 
       RowBox[{
        RowBox[{"P0", "[", "r", "]"}], "*", 
        RowBox[{"Intc10", "[", "r", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Q0", "[", "r", "]"}], "*", 
        RowBox[{"Ints10", "[", "r", "]"}]}]}], ")"}]}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.8044891399652185`*^9, 3.80448916918394*^9}, {
   3.8044892893205633`*^9, 3.8044894886572075`*^9}, 3.8048101329179373`*^9, {
   3.8145173519035482`*^9, 3.8145173529876566`*^9}, {3.814583547146722*^9, 
   3.81458360664194*^9}, {3.816551043320517*^9, 3.8165510450316887`*^9}, {
   3.819502987474261*^9, 3.819502997059329*^9}, 3.819503112271155*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"bf041157-ffde-466a-b1d7-aa59aedceab2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPsi]1dohara", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"9", "\[Beta]"}], "4"], 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "*", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], ")"}], "2"], "*", 
    RowBox[{"\[CapitalPhi]10dohara", "[", 
     RowBox[{"r", ",", "\[Beta]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.804489518573206*^9, 3.804489554585224*^9}, {
   3.804489649211178*^9, 3.8044896493941755`*^9}, {3.8044897675942163`*^9, 
   3.8044897702692146`*^9}, 3.8048101329231977`*^9, {3.8145173689447403`*^9, 
   3.814517373913209*^9}, 3.814517763294403*^9, {3.816551048696867*^9, 
   3.816551049557604*^9}, {3.8193108452691007`*^9, 3.8193108471660414`*^9}, {
   3.8193229899231453`*^9, 3.8193230041411037`*^9}, {3.8195030060463142`*^9, 
   3.81950304221289*^9}, 3.8195031169021225`*^9, 3.8831126476278286`*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"f390b196-1a29-44e2-bc68-ca32d62da217"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematical equivalence with current analytical formula", "Subsection",
 CellChangeTimes->{{3.887250690123562*^9, 3.887250699602426*^9}, {
  3.887251204743921*^9, 
  3.8872512090127277`*^9}},ExpressionUUID->"bf74628e-e3c0-4195-bdd2-\
e39b816a599c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"\[CapitalPsi]1dohara", "-", "\[Psi]1"}], "]"}]], "Input",
 CellChangeTimes->{{3.883112649691371*^9, 3.883112657140941*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"7022315b-aee0-4b49-b91b-3543b1384cf6"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.883115616889995*^9, 3.887251132359935*^9, 
  3.887822788747783*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"d9db3753-edec-4f57-9be4-606498dd2a01"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Validation with asymptotic formulas, Expression (2.13-2.20), by series \
expansions\
\>", "Section",
 CellChangeTimes->{{3.883107070951914*^9, 3.883107097185357*^9}, {
  3.8831118740261197`*^9, 3.883111880297717*^9}, {3.883112719257342*^9, 
  3.8831127194644175`*^9}, {3.887250554973304*^9, 3.8872505567133064`*^9}, {
  3.8872509125174456`*^9, 3.8872509185658813`*^9}, {3.8877381661213055`*^9, 
  3.8877381666804457`*^9}, {3.887738198517561*^9, 3.8877382025910454`*^9}, {
  3.887738235283529*^9, 
  3.887738247095953*^9}},ExpressionUUID->"f3c71076-52b1-417f-afe4-\
c9a6b802f74e"],

Cell[CellGroupData[{

Cell["Limit \[Beta] << 1, streaming flow", "Subsubsection",
 CellChangeTimes->{{3.883111196395573*^9, 3.883111198123302*^9}, {
  3.8847384815200815`*^9, 3.884738495762061*^9}, {3.8872512694870863`*^9, 
  3.8872512850306716`*^9}},ExpressionUUID->"baa51e4f-e4ed-48a2-844c-\
89f2a806a22c"],

Cell["Equation (2.13), streaming flow in the inner region", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
  3.887251271028157*^9, 3.887251272427947*^9}, {3.887253150528367*^9, 
  3.8872531523508534`*^9}},ExpressionUUID->"c421ad04-2975-4499-8097-\
015531e68d40"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]1Small\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"\[Psi]1", ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
    "Normal"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8831072369395275`*^9, 3.883107239349126*^9}, {
   3.8831072867547736`*^9, 3.883107298696628*^9}, {3.8831073525146112`*^9, 
   3.883107462131207*^9}, 3.8831076473468084`*^9, {3.883110752543205*^9, 
   3.883110754104853*^9}, 3.883110867649426*^9, {3.8831111360648365`*^9, 
   3.8831111406951275`*^9}, {3.8831111933414526`*^9, 3.8831111937611175`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"0f17a3bf-ddc6-4c93-b6ab-ee8991fce5d8"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "r"}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "r", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"]}]}], ")"}], " ", "\[Beta]", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SuperscriptBox["r", "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.8831073186340137`*^9, {3.8831073565628195`*^9, 3.8831073766424956`*^9}, {
   3.883107440676919*^9, 3.8831074628987403`*^9}, 3.88310766239307*^9, 
   3.883110868759486*^9, {3.8831111363150897`*^9, 3.8831111409972143`*^9}, 
   3.8831113554693604`*^9, 3.8847381015205317`*^9, 3.8849097936406803`*^9, 
   3.88490983230155*^9, 3.884940070411578*^9, 3.885407911358957*^9, 
   3.885953651804227*^9, 3.886729900170759*^9, 3.88673036515886*^9, 
   3.8872512347558413`*^9, 3.8875062617194157`*^9, 3.887607084725859*^9, 
   3.8878227912497883`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"a493ae83-0ae0-4cff-8e44-ff4410947c0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"\[Psi]1Small\[Beta]Inner", "-", 
   RowBox[{"(", 
    RowBox[{"\[Beta]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], 
        FractionBox[
         SuperscriptBox["r", "2"], "32"]}], "-", 
       FractionBox["3", 
        RowBox[{"64", " ", 
         SuperscriptBox["r", "2"]}]], "+", 
       RowBox[{"9", 
        FractionBox["r", "64"]}], "+", 
       FractionBox["3", 
        RowBox[{"64", " ", "r"}]], "-", 
       FractionBox["3", "64"]}], ")"}], 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8872515366080313`*^9, 3.8872515844625735`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"abecbdeb-b1f7-4f9c-abd8-f1a6d4bf54d4"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8872515857199526`*^9, 3.8875062622820024`*^9, 
  3.887822791287361*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"3b3277a5-2c38-4059-8b7b-1bd5f4eba3a7"]
}, Open  ]],

Cell["Outer part of inner region (matching condition)", "Text",
 CellChangeTimes->{{3.8876071331731305`*^9, 3.887607136254681*^9}, {
  3.887607237194687*^9, 
  3.8876072399626017`*^9}},ExpressionUUID->"9fc024ff-0b1c-4e40-9dcc-\
24ab2c138ee3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[Beta]", "2"], " ", "\[Psi]1Small\[Beta]Inner"}], "/.", 
       RowBox[{"r", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
      RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "\[Infinity]", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.887607089794046*^9, 3.8876071219199896`*^9}, {
  3.887607189007926*^9, 3.8876071891670446`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"1d2c9687-868e-45c2-82f2-2b301727164e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["3", "128"]}], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"5", "/", "2"}]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"128", " ", 
    SqrtBox["2"], " ", "\[Rho]"}]], "+", 
  FractionBox[
   RowBox[{"9", " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"3", "/", "2"}]], " ", "\[Rho]", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SqrtBox["2"]}]], "-", 
  RowBox[{
   FractionBox["3", "32"], " ", "\[Beta]", " ", 
   SuperscriptBox["\[Rho]", "2"], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.8876071224015675`*^9, 3.88760718951725*^9, 
  3.887822791383675*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"0bba16c7-6b01-44d7-ad1c-e60f662d8422"]
}, Open  ]],

Cell["Equation (2.14), streaming flow in the outer region ", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
  3.887251271028157*^9, 3.88725130357263*^9}, {3.8872531553147345`*^9, 
  3.8872531579956923`*^9}, {3.8876072108113346`*^9, 
  3.887607233444785*^9}},ExpressionUUID->"71998c47-750c-48f9-b7b3-\
b3b3bfcea964"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[Beta]", "2"], "\[Psi]1"}], "/.", 
       RowBox[{"r", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
      RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.887506200795218*^9, 3.887506201216111*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"089ff5f5-4f9b-4e0f-82f1-5a04e8485806"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], 
    " ", "\[Beta]", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Rho]"}]]}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Rho]"}]], " ", "\[Rho]"}], 
      "+", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"32", " ", 
    SuperscriptBox["\[Rho]", "2"]}]], "-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"8960", " ", 
     SuperscriptBox["\[Rho]", "2"]}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], 
    " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "30"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"468", "+", 
         RowBox[{"468", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"468", "-", 
         RowBox[{"468", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]]}], 
      "+", 
      RowBox[{"966", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]]}], "-", 
      RowBox[{"60", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", "\[Rho]"}], "-", 
      RowBox[{"831", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", "\[Rho]"}], "+", 
      RowBox[{"831", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", "\[Rho]"}], "+", 
      RowBox[{"24", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"279", "-", 
         RowBox[{"279", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"279", "+", 
         RowBox[{"279", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{"84", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"12", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"4", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"4", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"8", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"8", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{"16", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "5"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "7"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "+", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "5"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "7"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"32", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "7"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{"2", " ", "\[Rho]"}]}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.887506210746228*^9, 3.8876071490490265`*^9, 
  3.887822801857613*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"cbda2816-fbc9-4034-94a2-263ad7d94285"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]1Small\[Beta]Outer", "=", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", " ", 
        RowBox[{"Coefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Series", "[", 
            RowBox[{
             RowBox[{"Simplify", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 FractionBox["\[Beta]", "2"], "\[Psi]1"}], "/.", 
                RowBox[{"r", "\[Rule]", 
                 RowBox[{
                  RowBox[{"\[Sqrt]", 
                   RowBox[{"(", 
                    FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
               RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
           "Normal"}], ",", "\[Beta]"}], "]"}]}], "//", "Expand"}], "//", 
      "ExpToTrig"}], ",", 
     RowBox[{"\[Rho]", ">", "1"}]}], "]"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.8872514599351187`*^9, 3.887251522183995*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"b8abd257-9604-4b77-8f63-549f13e97ec8"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Rho]"}]], " ", "\[Beta]", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      SuperscriptBox["\[ExponentialE]", "\[Rho]"]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Rho]"}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"2", " ", "\[Rho]"}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"16", " ", 
   SuperscriptBox["\[Rho]", "2"]}]]], "Output",
 CellChangeTimes->{
  3.8872513221468716`*^9, {3.8872514670711913`*^9, 3.8872515224502835`*^9}, 
   3.8872521560305853`*^9, 3.8875062476130176`*^9, 3.8876071578231783`*^9, 
   3.8878228027185836`*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"8897964a-f978-4018-bbf3-e64902c01748"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"\[Psi]1Small\[Beta]Outer", "-", 
   RowBox[{"(", 
    RowBox[{"9", 
     FractionBox["\[Beta]", "16"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "\[Rho]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["2", "3"], "+", 
             FractionBox["1", "\[Rho]"]}], ")"}], 
           RowBox[{"Sin", "[", "\[Rho]", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", "\[Rho]"], "+", 
             FractionBox["1", 
              SuperscriptBox["\[Rho]", "2"]]}], ")"}], 
           RowBox[{"Cos", "[", "\[Rho]", "]"}]}]}], ")"}]}], "-", 
       FractionBox["1", 
        SuperscriptBox["\[Rho]", "2"]]}], ")"}], 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8872515979645433`*^9, 3.887251673920249*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"ff0043a7-fd6b-46d5-9a73-45af631b932a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8872516765142326`*^9, 3.8875062496092625`*^9, 
  3.887607160086008*^9, 3.887822802736272*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"5e61b16d-6f1c-489a-9a8b-1a683073b291"]
}, Open  ]],

Cell["Inner part of outer region (matching condition)", "Text",
 CellChangeTimes->{{3.887607162245202*^9, 3.887607166877528*^9}, {
  3.8876072020089736`*^9, 
  3.8876072072578444`*^9}},ExpressionUUID->"5ff69e56-6861-4874-ab76-\
ffe0a37293f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"\[Psi]1Small\[Beta]Outer", ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.887607168937766*^9, 3.887607180590534*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"aa91c719-6ce1-47c9-8fa0-bb943c3a14b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["3", "32"]}], " ", "\[Beta]", " ", 
  SuperscriptBox["\[Rho]", "2"], " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.887607178654061*^9, 3.8876071809889665`*^9}, 
   3.8878228027490263`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"f7bf0b32-7d6a-4a9f-a413-415f20d8eb80"]
}, Open  ]],

Cell["\<\
Inner part of outer region and the outer part of inner region match together.\
\>", "Text",
 CellChangeTimes->{{3.8876073336200724`*^9, 
  3.8876073435673475`*^9}},ExpressionUUID->"44972f65-dcbd-4adb-8469-\
77369d441df1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit \[Beta] << 1, cycle-averaged particle motion", "Subsubsection",
 CellChangeTimes->{{3.883111196395573*^9, 3.883111198123302*^9}, {
  3.8847384815200815`*^9, 3.884738495762061*^9}, {3.8872512694870863`*^9, 
  3.8872512850306716`*^9}, {3.8872517151202307`*^9, 
  3.8872517218096457`*^9}},ExpressionUUID->"9704571a-5ee8-4a83-a685-\
02a47bdf4449"],

Cell["Stokes drift in the inner region", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
   3.887251271028157*^9, 3.887251272427947*^9}, 3.8872517355215645`*^9, {
   3.8872518007697268`*^9, 3.887251828167132*^9}, {3.887253138347642*^9, 
   3.887253144457751*^9}},ExpressionUUID->"aae186c6-7cc9-4cfc-beaa-\
ddb422be7925"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]DSmall\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"\[Psi]D", ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
    "Normal"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8847329109927073`*^9, 3.884732924322207*^9}, 
   3.887251242939387*^9, 3.887251741256834*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"ab72b18e-cc99-4609-80da-0db2c102aba0"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "r"}], ")"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "r"}], ")"}], " ", "\[Beta]", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["r", "3"]}]]], "Output",
 CellChangeTimes->{3.884732925139248*^9, 3.8847381034673433`*^9, 
  3.8849097937031746`*^9, 3.8849098327081866`*^9, 3.884940071487893*^9, 
  3.885407912423955*^9, 3.885953652205543*^9, 3.886729900684828*^9, 
  3.8867303652648273`*^9, 3.8867397110287437`*^9, 3.887251748125186*^9, 
  3.8875062536528416`*^9, 3.887607221870495*^9, 3.887822803172344*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"ccac3519-126d-45bd-83a9-82263c5c9c7b"]
}, Open  ]],

Cell["Equation (2.15), particle motion in the inner region", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
   3.887251271028157*^9, 3.887251272427947*^9}, 3.8872517355215645`*^9, {
   3.8872531327531905`*^9, 
   3.887253135606101*^9}},ExpressionUUID->"88901341-069b-4b75-ae4f-\
0a6d40dbf23b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]ParticleSmall\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{"\[Psi]DSmall\[Beta]Inner", "+", "\[Psi]1Small\[Beta]Inner"}], "//",
    "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8872517517451577`*^9, 3.8872517720880423`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"9ed90fc8-2048-4bc4-be02-f0db4f9a723e"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "r"}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "r"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["r", "2"]}]}], ")"}], " ", "\[Beta]", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SuperscriptBox["r", "3"]}]]}]], "Output",
 CellChangeTimes->{{3.887251769592429*^9, 3.88725177234818*^9}, {
   3.887506256560652*^9, 3.887506265859557*^9}, 3.8876072241477604`*^9, 
   3.88782280320418*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"03c3f9e2-b6c6-4128-92d3-4a188ab81e7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"\[Psi]ParticleSmall\[Beta]Inner", "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], 
     FractionBox["\[Beta]", "64"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "r"}], "+", "3", "-", 
       FractionBox["2", "r"]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "r"]}], ")"}], "2"], 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8872518370102243`*^9, 3.8872518696706266`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"12d67e5e-a969-4770-bdee-4d2c6ab3bf4e"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8872518698957615`*^9, 3.8875062683580666`*^9, 
  3.8876072265007124`*^9, 3.887822803218998*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"f63d6ae5-886c-4ff5-9eae-da8f2d8f655e"]
}, Open  ]],

Cell["Outer part of inner region (matching condition)", "Text",
 CellChangeTimes->{{3.8876071331731305`*^9, 3.887607136254681*^9}, {
  3.887607237194687*^9, 
  3.8876072399626017`*^9}},ExpressionUUID->"1d098c2c-b582-4f24-98b8-\
ecf203140c92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[Beta]", "2"], " ", "\[Psi]ParticleSmall\[Beta]Inner"}],
        "/.", 
       RowBox[{"r", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
      RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "\[Infinity]", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{3.887607277351221*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"6655dff0-62ef-47b0-80f2-d580ffb3527a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["9", "128"], " ", 
   SuperscriptBox["\[Beta]", "2"], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
  FractionBox[
   RowBox[{"15", " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"5", "/", "2"}]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"128", " ", 
    SqrtBox["2"], " ", "\[Rho]"}]], "-", 
  FractionBox[
   RowBox[{"9", " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"3", "/", "2"}]], " ", "\[Rho]", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SqrtBox["2"]}]]}]], "Output",
 CellChangeTimes->{3.8876072789959908`*^9, 3.88782280329937*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"70cebd5f-0b2e-4b68-81fe-6528ad2d0c7f"]
}, Open  ]],

Cell["Outer part of inner region vanishes at O(\[Beta]).", "Text",
 CellChangeTimes->{{3.8876073336200724`*^9, 
  3.8876073603530617`*^9}},ExpressionUUID->"8d2b7e36-22b0-4601-8fcb-\
880d86fcd61a"],

Cell["Stokes drift in the outer region", "Text",
 CellChangeTimes->{{3.883111196395573*^9, 3.883111198123302*^9}, {
  3.8847384815200815`*^9, 3.8847385101545973`*^9}, {3.88725194124718*^9, 
  3.887251966478467*^9}, {3.887252052961776*^9, 3.8872520540984883`*^9}, {
  3.8872531264598465`*^9, 
  3.8872531286589394`*^9}},ExpressionUUID->"1bf3a67e-34f5-4eea-a028-\
1b9334de3ab1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[Beta]", "2"], "\[Psi]D"}], "/.", 
       RowBox[{"r", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
      RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellLabel->"In[55]:=",ExpressionUUID->"d754c795-1382-4120-8635-1501e6961b4c"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", "\[Beta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"12", " ", "\[Rho]"}], "+", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "\[ImaginaryI]"}], ")"}], " ", 
         "\[Rho]"}]], " ", "\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "\[ImaginaryI]"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", "-", 
            RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}], 
         "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}], ")"}], " ", 
         "\[Rho]"}]], " ", "\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}], 
         "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SuperscriptBox["\[Rho]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", 
       SqrtBox["2"], " ", "\[Rho]"}], "+", 
      RowBox[{"6", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Rho]"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Rho]"}], ")"}]}], "+", 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}], ")"}], " ", 
         "\[Rho]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", "-", 
            RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}], 
         "+", 
         RowBox[{"6", " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[Rho]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
          SuperscriptBox["\[Rho]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "\[ImaginaryI]"}], ")"}], " ", 
         "\[Rho]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", "-", 
            RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}], 
         "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Rho]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
          SuperscriptBox["\[Rho]", "3"]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
   RowBox[{"64", " ", 
    SuperscriptBox["\[Rho]", "3"]}]]}]], "Output",
 CellChangeTimes->{3.887607292454823*^9, 3.887822804111487*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"e3e4a5fc-e0fd-40a8-a6be-31252e0e9bcb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]DSmall\[Beta]Outer", "=", 
  RowBox[{
   RowBox[{"ExpToTrig", "[", 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{"Simplify", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FractionBox["\[Beta]", "2"], "\[Psi]D"}], "/.", 
             RowBox[{"r", "\[Rule]", 
              RowBox[{
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
            RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
        "Normal"}], ",", "\[Beta]"}], "]"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.886739729455783*^9, 3.8867397317297573`*^9}, {
   3.8867397706530495`*^9, 3.886739883697325*^9}, {3.886739915424472*^9, 
   3.886739932875883*^9}, {3.8867401151019893`*^9, 3.8867401449728947`*^9}, {
   3.887251972352442*^9, 3.887251976876459*^9}, 3.8872520293732834`*^9, {
   3.8872521969469633`*^9, 3.88725219805695*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"62373c01-618d-4b83-b5cc-283005f21adf"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "\[Rho]"}]], " ", "\[Beta]", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Rho]"}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"2", " ", "\[Rho]"}]}], ")"}], " ", 
       RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
   RowBox[{"16", " ", 
    SuperscriptBox["\[Rho]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.886739727118878*^9, 3.8867397322537966`*^9}, {
   3.8867397740189433`*^9, 3.886739830522696*^9}, {3.8867398628295383`*^9, 
   3.8867398839736495`*^9}, {3.8867399222878265`*^9, 
   3.8867399333832703`*^9}, {3.8867401166415024`*^9, 3.8867401453048925`*^9}, 
   3.8872520305966644`*^9, 3.88725220015164*^9, 3.8875062934234147`*^9, 
   3.8876072966653614`*^9, 3.887822804744169*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"7a844cf4-a12f-4a82-9206-b5ed19dbcc92"]
}, Open  ]],

Cell["Equation (2.16), particle motion in the outer region at O(\[Beta])", \
"Text",
 CellChangeTimes->{{3.883111196395573*^9, 3.883111198123302*^9}, {
  3.8847384815200815`*^9, 3.8847385101545973`*^9}, {3.88725194124718*^9, 
  3.887251966478467*^9}, {3.887252056531477*^9, 3.887252062205613*^9}, {
  3.887253120539201*^9, 3.8872531232259035`*^9}, {3.887607301045639*^9, 
  3.8876073036983747`*^9}},ExpressionUUID->"42b08820-5d59-44a1-a2ab-\
cb6846895640"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]ParticleSmall\[Beta]Outer", "=", 
  RowBox[{
   RowBox[{"\[Psi]DSmall\[Beta]Outer", "+", "\[Psi]1Small\[Beta]Outer"}], "//",
    "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.887252070781369*^9, 3.887252079086171*^9}, {
  3.8872521693061304`*^9, 3.887252186279396*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"0d04fef8-0ed0-4a7b-a935-3e3df0d14972"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.8872520799615855`*^9, {3.8872521714579706`*^9, 3.8872522047845645`*^9}, 
   3.8875062945627937`*^9, 3.8876072983414373`*^9, 3.887822804765211*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"cd8fada4-889e-4b59-aba2-a746df6b7723"]
}, Open  ]],

Cell[TextData[{
 "The cycle-averaged particle motion at far field is at ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"O", "(", 
     SuperscriptBox["\[Beta]", 
      FractionBox["3", "2"]], ")"}], "."}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "18637adc-00bc-4a2f-83c5-816e8ceab030"]
}], "Text",
 CellChangeTimes->{{3.8875063887304*^9, 
  3.8875064102382784`*^9}},ExpressionUUID->"8f817b67-c2f6-4de1-9ea8-\
346b868dc73d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[Beta]", "2"], 
        RowBox[{"(", 
         RowBox[{"\[Psi]D", "+", "\[Psi]1"}], ")"}]}], "/.", 
       RowBox[{"r", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           FractionBox["2", "\[Beta]"], ")"}]}], "\[Rho]"}]}]}], ",", 
      RowBox[{"\[Beta]", ">", "0"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.887506327682985*^9, 3.887506333597623*^9}, 
   3.8875063674884453`*^9},
 CellLabel->"In[58]:=",ExpressionUUID->"5142a09f-e6be-49dd-a137-7d7b33244dd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"4480", " ", 
     SuperscriptBox["\[Rho]", "3"]}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], 
    " ", 
    SuperscriptBox["\[Beta]", "2"], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"840", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]]}], "-", 
      RowBox[{"420", " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"]}], "-", 
      RowBox[{"420", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]]}], 
      "+", 
      RowBox[{"870", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", "\[Rho]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"48", "+", 
         RowBox[{"48", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", "\[Rho]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"48", "-", 
         RowBox[{"48", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", "\[Rho]"}], "-", 
      RowBox[{"126", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       "\[Rho]"}], "+", 
      RowBox[{"60", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"9", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{"9", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"21", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{"2", " ", "\[Rho]"}]}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "+", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"8960", " ", 
     SuperscriptBox["\[Rho]", "3"]}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], 
    " ", 
    SuperscriptBox["\[Beta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"840", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]]}], "-", 
      RowBox[{"420", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"]}], "-", 
      RowBox[{"420", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]]}], 
      "+", 
      RowBox[{"870", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", "\[Rho]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"48", "+", 
         RowBox[{"48", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", "\[Rho]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"48", "-", 
         RowBox[{"48", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", "\[Rho]"}], "-", 
      RowBox[{"126", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       "\[Rho]"}], "+", 
      RowBox[{"60", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"9", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{"9", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"24", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "3"]}], "-", 
      RowBox[{"84", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "3"]}], "+", 
      RowBox[{"12", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"4", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"4", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "4"]}], "-", 
      RowBox[{"8", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "5"]}], "+", 
      RowBox[{"8", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "6"]}], "-", 
      RowBox[{"16", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", "\[Rho]"], " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", "\[Rho]"}]], 
       " ", 
       SuperscriptBox["\[Rho]", "7"]}], "+", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"2", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"14", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "6"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "-", 
      RowBox[{"2", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]}], 
        "]"}]}], "+", 
      RowBox[{"32", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", "\[Rho]"}]], " ", 
       SuperscriptBox["\[Rho]", "8"], " ", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{"1", ",", 
         RowBox[{"2", " ", "\[Rho]"}]}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{
  3.8875062786882143`*^9, {3.887506361050767*^9, 3.887506369394887*^9}, 
   3.887822838585916*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"d8129fdf-10b8-4dc0-b798-3450fc751e2d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit \[Beta] >> 1, streaming flow", "Subsubsection",
 CellChangeTimes->{{3.8831116808220387`*^9, 3.883111701470265*^9}, {
   3.8847385177633657`*^9, 3.8847385260712967`*^9}, 
   3.8872522239013834`*^9},ExpressionUUID->"74a18455-f724-458c-991d-\
f8206cc885ec"],

Cell["Equation (2.17), streaming flow in the outer region", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
  3.887251271028157*^9, 3.887251272427947*^9}, {3.887252241345587*^9, 
  3.8872522452050705`*^9}, {3.8872531087797823`*^9, 
  3.887253111059614*^9}},ExpressionUUID->"f51a40d3-f6d7-428f-84a1-\
4c5b47c853ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]1Large\[Beta]Outer", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Series", "[", 
          RowBox[{"\[Psi]1", ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "\[Infinity]", " ", ",", "1"}], "}"}]}], 
          "]"}], "//", "Normal"}], "//", "Expand"}], ")"}], "-", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Series", "[", 
             RowBox[{"\[Psi]1", ",", 
              RowBox[{"{", 
               RowBox[{"\[Beta]", ",", "\[Infinity]", " ", ",", "1"}], 
               "}"}]}], "]"}], "//", "Normal"}], "//", "Expand"}], ")"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"1", "+", "\[ImaginaryI]"}], 
                SqrtBox["2"]], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r"}], 
                SqrtBox["2"]]}], ")"}], " ", 
             SqrtBox["\[Beta]"]}]], ",", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"1", "-", "\[ImaginaryI]"}], 
                SqrtBox["2"]], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r"}], 
                SqrtBox["2"]]}], ")"}], " ", 
             SqrtBox["\[Beta]"]}]], ",", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SqrtBox["2"], "-", 
               RowBox[{
                SqrtBox["2"], " ", "r"}]}], ")"}], " ", 
             SqrtBox["\[Beta]"]}]]}], " ", "}"}]}], "]"}], ".", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"1", "+", "\[ImaginaryI]"}], 
              SqrtBox["2"]], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", "r"}], 
              SqrtBox["2"]]}], ")"}], " ", 
           SqrtBox["\[Beta]"]}]], ",", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"1", "-", "\[ImaginaryI]"}], 
              SqrtBox["2"]], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", "r"}], 
              SqrtBox["2"]]}], ")"}], " ", 
           SqrtBox["\[Beta]"]}]], ",", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SqrtBox["2"], "-", 
             RowBox[{
              SqrtBox["2"], " ", "r"}]}], ")"}], " ", 
           SqrtBox["\[Beta]"]}]]}], " ", "}"}]}]}], "//", "Expand"}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.883111737145096*^9, 3.8831118451715035`*^9}, {
  3.883112057021677*^9, 3.8831120574664755`*^9}, {3.8831124008185067`*^9, 
  3.8831124114721737`*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"0b2ee88a-23e5-479d-9dec-5a9f39335144"],

Cell[BoxData[
 FractionBox[
  RowBox[{"45", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["r", "2"]}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["r", "2"]}]]], "Output",
 CellChangeTimes->{
  3.8831117382725954`*^9, {3.8831117700243235`*^9, 3.883111846557186*^9}, 
   3.8831120633783717`*^9, {3.8831124061121473`*^9, 3.883112412571601*^9}, 
   3.8847381399602184`*^9, 3.884909799406928*^9, 3.8849098353021564`*^9, 
   3.8849400852585382`*^9, 3.8854079246669407`*^9, 3.8859536581036787`*^9, 
   3.8867299093809185`*^9, 3.887252510095165*^9, 3.8878228412953672`*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"0db5bf47-ddcf-40ff-b9ea-95b103068276"]
}, Open  ]],

Cell["Equation (2.18), particle motion in the inner region", "Text",
 CellChangeTimes->{{3.8872510068545303`*^9, 3.8872510098309565`*^9}, {
  3.887251271028157*^9, 3.887251272427947*^9}, {3.887252241345587*^9, 
  3.8872522452050705`*^9}, {3.887252545216463*^9, 3.887252546682486*^9}, {
  3.887252877225658*^9, 
  3.887252884900962*^9}},ExpressionUUID->"0389a21f-fa1b-4b4c-a655-\
ed1f13525a26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]1Large\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Limit", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"\[Sqrt]", "\[Beta]"}], " "}], 
                RowBox[{"\[Sqrt]", "2"}]], 
               RowBox[{"Series", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Psi]1", "/.", 
                   RowBox[{"r", "\[Rule]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    FractionBox["2", "\[Beta]"], ")"}]}], "\[Eta]"}], "+", 
                    "1"}]}]}], "//", "Expand"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Beta]", ",", "\[Infinity]", ",", "2"}], "}"}]}], 
                "]"}]}], "//", "Normal"}], "//", "Simplify"}], "//", 
            "Expand"}], ",", 
           RowBox[{"\[Beta]", "\[Rule]", "\[Infinity]"}]}], "]"}], "//", 
         "ExpToTrig"}], ",", 
        RowBox[{"\[Eta]", ">", "0"}]}], "]"}], "/.", " ", 
      RowBox[{
       RowBox[{"Cosh", "[", "\[Eta]", "]"}], "\[Rule]", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Exp", "[", "\[Eta]", "]"}], "+", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "\[Eta]"}], "]"}]}], ")"}]}]}]}], "/.", " ", 
     RowBox[{
      RowBox[{"Sinh", "[", "\[Eta]", "]"}], "\[Rule]", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Exp", "[", "\[Eta]", "]"}], "-", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "\[Eta]"}], "]"}]}], ")"}]}]}]}], "//", "Expand"}], "//",
    "Simplify"}]}]], "Input",
 CellLabel->"In[60]:=",ExpressionUUID->"5082b377-f47d-42a4-810d-102afa8259c3"],

Cell[BoxData[
 RowBox[{
  FractionBox["9", "32"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[Eta]"}]], " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    RowBox[{"21", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[Eta]"}]]}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[Eta]"}]], " ", "\[Eta]"}], "+", 
    RowBox[{"20", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", 
     RowBox[{"Cos", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "\[Eta]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Eta]", "]"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.887252567786915*^9, 3.887822852747569*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"7c9f380d-ff3f-46c0-85b4-9ca138f4ddbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"\[Psi]1Large\[Beta]Inner", "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"-", "189"}], "32"], "+", 
      RowBox[{
       FractionBox["45", "16"], "\[Eta]"}], "+", 
      RowBox[{
       FractionBox["9", "32"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[Eta]"}], "]"}], "+", 
         RowBox[{"20", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "\[Eta]"}], "]"}], 
          RowBox[{"Cos", "[", "\[Eta]", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "\[Eta]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"2", "\[Eta]"}]}], ")"}], 
          RowBox[{"Sin", "[", "\[Eta]", "]"}]}]}], ")"}]}]}], ")"}], 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.887252571735039*^9, 3.887252642384922*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"f8f3878a-2a6e-44c5-9117-c993c5d58f86"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8872526426077127`*^9, 3.8878228527715254`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"092eda15-f6b6-4081-a1ee-5680962dd9e5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit \[Beta] >> 1, cycle-averaged particle motion", "Subsubsection",
 CellChangeTimes->{{3.8831116808220387`*^9, 3.883111701470265*^9}, {
   3.8847385177633657`*^9, 3.8847385260712967`*^9}, 3.8872522239013834`*^9, {
   3.8872526555255775`*^9, 3.887252659535411*^9}, {3.887330739205062*^9, 
   3.887330739627554*^9}},ExpressionUUID->"5e32702c-f3bb-4a16-9419-\
704ccdcf2024"],

Cell["Stokes drift in the outer region", "Text",
 CellChangeTimes->{
  3.8872527077452593`*^9, {3.8872528975147123`*^9, 
   3.887252898480889*^9}},ExpressionUUID->"43e93dab-c3de-4c41-8513-\
e5d9ea951dde"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]DLarge\[Beta]Outer", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Series", "[", 
          RowBox[{"\[Psi]D", ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "\[Infinity]", " ", ",", "1"}], "}"}]}], 
          "]"}], "//", "Normal"}], "//", "Expand"}], ")"}], "-", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Series", "[", 
             RowBox[{"\[Psi]D", ",", 
              RowBox[{"{", 
               RowBox[{"\[Beta]", ",", "\[Infinity]", " ", ",", "1"}], 
               "}"}]}], "]"}], "//", "Normal"}], "//", "Expand"}], ")"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
               SqrtBox["\[Beta]"]}], 
              SqrtBox["2"]]}]], ",", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
               SqrtBox["\[Beta]"]}], 
              SqrtBox["2"]]}]], ",", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox["2"]}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
             SqrtBox["\[Beta]"]}]]}], " ", "}"}]}], "]"}], ".", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
             SqrtBox["\[Beta]"]}], 
            SqrtBox["2"]]}]], ",", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
             SqrtBox["\[Beta]"]}], 
            SqrtBox["2"]]}]], ",", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SqrtBox["2"]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "r"}], ")"}], " ", 
           SqrtBox["\[Beta]"]}]]}], " ", "}"}]}]}], "//", "Simplify"}], ",", 
    RowBox[{"\[Beta]", "->", "\[Infinity]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8847381450541143`*^9, 3.884738167861601*^9}, {
  3.8872527166783648`*^9, 3.887252839355503*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"49b9f10f-d14c-46fc-9925-c4dc99fc6157"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8847381560518603`*^9, 3.884738168885005*^9}, 
   3.8849097994537992`*^9, 3.8849098353959045`*^9, 3.884940085474248*^9, 
   3.8854079248299403`*^9, 3.8859536582130427`*^9, 3.8867299095941763`*^9, {
   3.88725271369851*^9, 3.887252731820492*^9}, {3.887252778040167*^9, 
   3.887252805453903*^9}, 3.887252839684518*^9, 3.8878228529200106`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"78f0fb28-b9ce-423e-a8d4-777f655271bc"]
}, Open  ]],

Cell["Equation (2.19), particle motion in the outer region", "Text",
 CellChangeTimes->{
  3.8872527077452593`*^9, {3.8872528643382998`*^9, 
   3.887252913962591*^9}},ExpressionUUID->"b0a413d8-02d6-4d56-92e8-\
01e93ac30385"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]ParticleLarge\[Beta]Outer", "=", 
  RowBox[{
  "\[Psi]DLarge\[Beta]Outer", " ", "+", " ", 
   "\[Psi]1Large\[Beta]Outer"}]}]], "Input",
 CellChangeTimes->{{3.886740334251466*^9, 3.8867403626794825`*^9}, {
  3.887252907098872*^9, 3.887252930519287*^9}, {3.8872530563795567`*^9, 
  3.8872530568927107`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"91d602f6-3033-40f0-a162-c2347ae5c047"],

Cell[BoxData[
 FractionBox[
  RowBox[{"45", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["r", "2"]}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["r", "2"]}]]], "Output",
 CellChangeTimes->{{3.886740338680355*^9, 3.8867403678374043`*^9}, 
   3.887252931174506*^9, 3.887253058019647*^9, 3.8878228529339876`*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"f9fdecbb-18ba-4cc3-a722-d1f881c8a6a1"]
}, Open  ]],

Cell["Stokes drift in the inner region", "Text",
 CellChangeTimes->{{3.887252956070033*^9, 
  3.8872529600128717`*^9}},ExpressionUUID->"3e744f85-0b0f-4668-b2c3-\
cfb663078388"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]DLarge\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Limit", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               FractionBox[
                RowBox[{"\[Sqrt]", "\[Beta]"}], 
                RowBox[{"\[Sqrt]", "2"}]], " ", 
               RowBox[{"Series", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Psi]D", "/.", 
                   RowBox[{"r", "\[Rule]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    FractionBox["2", "\[Beta]"], ")"}]}], "\[Eta]"}], "+", 
                    "1"}]}]}], "//", "Expand"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Beta]", ",", "\[Infinity]", ",", "2"}], "}"}]}], 
                "]"}]}], "//", "Normal"}], "//", "Simplify"}], "//", 
            "Expand"}], ",", 
           RowBox[{"\[Beta]", "\[Rule]", "\[Infinity]"}]}], "]"}], "//", 
         "ExpToTrig"}], ",", 
        RowBox[{"\[Eta]", ">", "0"}]}], "]"}], "/.", " ", 
      RowBox[{
       RowBox[{"Cosh", "[", "\[Eta]", "]"}], "\[Rule]", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Exp", "[", "\[Eta]", "]"}], "+", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "\[Eta]"}], "]"}]}], ")"}]}]}]}], "/.", " ", 
     RowBox[{
      RowBox[{"Sinh", "[", "\[Eta]", "]"}], "\[Rule]", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Exp", "[", "\[Eta]", "]"}], "-", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "\[Eta]"}], "]"}]}], ")"}]}]}]}], "//", "Expand"}], "//",
    "Simplify"}]}]], "Input",
 CellLabel->"In[64]:=",ExpressionUUID->"4d54ac18-d1d8-4f2c-af56-10f9470374f8"],

Cell[BoxData[
 RowBox[{
  FractionBox["9", "8"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[Eta]"}]], " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "\[Eta]"}]], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", 
     RowBox[{"Cos", "[", "\[Eta]", "]"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", "\[Eta]", " ", 
     RowBox[{"Sin", "[", "\[Eta]", "]"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.8872530031905336`*^9, 3.8878228544953346`*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"54034c71-394f-4817-be0e-f926440fbdf6"]
}, Open  ]],

Cell["Equation (2.19), particle motion in the inner region", "Text",
 CellChangeTimes->{
  3.8872527077452593`*^9, {3.8872528643382998`*^9, 3.887252913962591*^9}, {
   3.887253014461264*^9, 
   3.8872530158089895`*^9}},ExpressionUUID->"ff7ba995-a3ff-46ea-9ed5-\
a4a6abdaaee6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]ParticleLarge\[Beta]Inner", "=", 
  RowBox[{
   RowBox[{"\[Psi]DLarge\[Beta]Inner", "+", "\[Psi]1Large\[Beta]Inner"}], "//",
    "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.887253044698604*^9, 3.8872530793928866`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"ade02fe6-38ec-45b4-9607-3496ff5bca55"],

Cell[BoxData[
 RowBox[{
  FractionBox["9", "32"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[Eta]"}]], " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{"5", "-", 
    RowBox[{"17", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[Eta]"}]]}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[Eta]"}]], " ", "\[Eta]"}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", 
     RowBox[{"Cos", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Eta]"], " ", 
     RowBox[{"Sin", "[", "\[Eta]", "]"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.8872530770607033`*^9, 3.887253079649959*^9}, 
   3.88782285455031*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"e58c98df-3e35-4c33-a626-bd4b9baee3d1"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 658},
WindowMargins->{{-5.5, Automatic}, {Automatic, -5.5}},
SpellingDictionaries->{"CorrectWords"->{"literatures", "Dohara"}},
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"f9cd2ce7-332a-4d99-a6b5-5b9e7a4b978a"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 433, 13, 133, "Title",ExpressionUUID->"67b0800e-4d67-402f-8154-7c5dabf51f7a"],
Cell[1016, 37, 604, 12, 58, "Text",ExpressionUUID->"a063608c-91eb-485c-b48c-4f1eaadb7ff9"],
Cell[CellGroupData[{
Cell[1645, 53, 541, 12, 67, "Section",ExpressionUUID->"9f39efde-4b66-458e-accf-277a809a5ce9"],
Cell[2189, 67, 9615, 292, 273, "Input",ExpressionUUID->"39fb1432-028c-4158-ba61-0405a96b65d2"],
Cell[11807, 361, 172, 3, 35, "Text",ExpressionUUID->"1fc57654-26e2-4f48-92a7-ffb6a6b7d499"],
Cell[11982, 366, 1024, 28, 53, "Input",ExpressionUUID->"096145fe-3778-4947-864a-a5fe746fe4b0"],
Cell[CellGroupData[{
Cell[13031, 398, 547, 13, 28, "Input",ExpressionUUID->"80a7e109-0a6d-435a-a961-2ec0e47aa711"],
Cell[13581, 413, 1008, 26, 70, "Output",ExpressionUUID->"dacb66af-13e6-4418-b397-18b07aae8c1f"]
}, Open  ]],
Cell[14604, 442, 151, 3, 35, "Text",ExpressionUUID->"7e402c53-3155-4311-80dc-fc29a0791f3b"],
Cell[CellGroupData[{
Cell[14780, 449, 2179, 66, 65, "Input",ExpressionUUID->"2e0775b9-49c8-4f96-8a48-e5beb64d5269"],
Cell[16962, 517, 296, 4, 70, "Output",ExpressionUUID->"4ee8a73f-6188-416a-ae8f-004c931d8651"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17307, 527, 552, 13, 53, "Section",ExpressionUUID->"869550d7-30da-43b9-99f7-5a734eb203ef"],
Cell[CellGroupData[{
Cell[17884, 544, 167, 3, 54, "Subsection",ExpressionUUID->"a6aca267-c8f9-4d09-950f-ed1a85d0d2a1"],
Cell[18054, 549, 73672, 2231, 2654, "Input",ExpressionUUID->"76cd3e4b-daa3-4f0b-a3d5-dddc988d04b2"]
}, Closed]],
Cell[CellGroupData[{
Cell[91763, 2785, 256, 4, 38, "Subsection",ExpressionUUID->"bc8e7d3c-498f-4cf9-94eb-4e3456749bc9"],
Cell[92022, 2791, 150, 3, 35, "Text",ExpressionUUID->"34e0690c-b038-48d9-8ea5-c26ed21273ae"],
Cell[92175, 2796, 1089, 33, 57, "Input",ExpressionUUID->"5d1795d2-3473-4e48-862e-1374f5c785c1"],
Cell[93267, 2831, 473, 11, 30, "Input",ExpressionUUID->"159d11db-38f5-4c05-b229-3a5951d84f34"],
Cell[93743, 2844, 150, 3, 35, "Text",ExpressionUUID->"602d2495-68a5-4dfd-bfd4-8130023820dc"],
Cell[93896, 2849, 1164, 35, 57, "Input",ExpressionUUID->"47e65fa3-7038-4351-be9d-73080122828c"],
Cell[95063, 2886, 421, 10, 30, "Input",ExpressionUUID->"25fcf200-26f7-4465-93c1-5183cac0ea1a"],
Cell[95487, 2898, 148, 3, 35, "Text",ExpressionUUID->"10690a9f-c6a2-4e3c-8ccd-0071fcb8786a"],
Cell[95638, 2903, 2486, 72, 58, "Input",ExpressionUUID->"7505f7e9-6369-49b8-8e1f-d4893727260c"],
Cell[98127, 2977, 150, 3, 35, "Text",ExpressionUUID->"89296fbe-ca92-45cc-a33b-39bf69b59c66"],
Cell[98280, 2982, 2514, 71, 58, "Input",ExpressionUUID->"0919da8d-2a89-47d1-8359-b5d4f3886242"],
Cell[100797, 3055, 150, 3, 35, "Text",ExpressionUUID->"3b66e7e8-135d-406a-a914-75915c7bdfe6"],
Cell[100950, 3060, 476, 13, 48, "Input",ExpressionUUID->"292a6af2-edc5-4adc-90a9-d7df06cc93a1"],
Cell[101429, 3075, 150, 3, 35, "Text",ExpressionUUID->"8ce82cda-c5f5-4269-9f27-dc6ed5caab79"],
Cell[101582, 3080, 1230, 38, 57, "Input",ExpressionUUID->"da853280-4099-4ecb-a1a5-e73bee970816"],
Cell[102815, 3120, 477, 12, 30, "Input",ExpressionUUID->"1bf4d596-16fe-4f5a-bf74-bed227747d0d"],
Cell[103295, 3134, 148, 3, 35, "Text",ExpressionUUID->"f7f1da4d-a6df-49a7-a832-b5fc5a7745c9"],
Cell[103446, 3139, 1209, 35, 64, "Input",ExpressionUUID->"802143f9-305c-4beb-a54b-7cd5f453f27d"],
Cell[104658, 3176, 148, 3, 35, "Text",ExpressionUUID->"90e445e1-79cb-4171-ae67-02334bfb5bcc"],
Cell[104809, 3181, 3311, 92, 75, "Input",ExpressionUUID->"a1efec5c-66de-4a29-8bed-4e4a8e58daaa"],
Cell[108123, 3275, 607, 15, 30, "Input",ExpressionUUID->"b6307640-5420-4b91-bc83-c99ec9a43a02"],
Cell[108733, 3292, 2633, 81, 62, "Input",ExpressionUUID->"99c6dd90-43dc-4e26-bfed-57b88f4333a1"],
Cell[CellGroupData[{
Cell[111391, 3377, 399, 10, 30, "Input",ExpressionUUID->"e8dd3f45-98b6-44cd-a56b-a841d6b08c1f"],
Cell[111793, 3389, 373, 5, 70, "Output",ExpressionUUID->"aa8b8ba2-24d9-4629-a503-6ff636eed9ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[112227, 3401, 324, 5, 53, "Section",ExpressionUUID->"e4611f67-2225-48ab-818a-bad9216dc8d3"],
Cell[CellGroupData[{
Cell[112576, 3410, 233, 4, 54, "Subsection",ExpressionUUID->"b58e212a-eae7-4453-94a4-36acc252ec78"],
Cell[112812, 3416, 172, 3, 35, "Text",ExpressionUUID->"81f16035-af8c-4f57-a7d2-ffd1e1c43956"],
Cell[112987, 3421, 497, 11, 48, "Input",ExpressionUUID->"ccd2cd7d-4493-4a72-8778-67c8a8c163b7"],
Cell[113487, 3434, 174, 3, 35, "Text",ExpressionUUID->"bfbdf0c2-3a8f-4b9c-9a51-3fba6ac6c24b"],
Cell[113664, 3439, 292, 8, 28, "Input",ExpressionUUID->"d8e3d4cc-a457-4867-823f-4c6c6049e61f"],
Cell[113959, 3449, 180, 3, 35, "Text",ExpressionUUID->"886dc713-c6f7-4272-b891-3109a29e3f87"],
Cell[114142, 3454, 9365, 324, 569, "Input",ExpressionUUID->"ad3908de-50fa-4b02-b68c-1cd48c603760"],
Cell[123510, 3780, 173, 3, 35, "Text",ExpressionUUID->"9a4fba4c-8f4f-47b1-a474-646af0e972fe"],
Cell[123686, 3785, 1134, 27, 48, "Input",ExpressionUUID->"e1276762-5457-4f25-ab90-33eb7688a66f"],
Cell[124823, 3814, 1479, 35, 48, "Input",ExpressionUUID->"13c4666d-91db-4c43-975d-b51b12495801"],
Cell[126305, 3851, 2912, 85, 205, "Input",ExpressionUUID->"33c93358-326c-4e94-a37f-2994be3adbda"],
Cell[129220, 3938, 1377, 34, 48, "Input",ExpressionUUID->"e6394896-9658-45bf-9099-f8988c373481"],
Cell[130600, 3974, 3037, 87, 160, "Input",ExpressionUUID->"3c465c5a-8324-4de1-9328-785eb90a60b8"],
Cell[133640, 4063, 174, 3, 35, "Text",ExpressionUUID->"b0e40ce6-9cda-40fe-afdd-78d6b591d4f8"],
Cell[133817, 4068, 2616, 69, 140, "Input",ExpressionUUID->"bf041157-ffde-466a-b1d7-aa59aedceab2"],
Cell[136436, 4139, 991, 19, 45, "Input",ExpressionUUID->"f390b196-1a29-44e2-bc68-ca32d62da217"]
}, Closed]],
Cell[CellGroupData[{
Cell[137464, 4163, 255, 4, 38, "Subsection",ExpressionUUID->"bf74628e-e3c0-4195-bdd2-e39b816a599c"],
Cell[CellGroupData[{
Cell[137744, 4171, 258, 4, 28, "Input",ExpressionUUID->"7022315b-aee0-4b49-b91b-3543b1384cf6"],
Cell[138005, 4177, 196, 3, 32, "Output",ExpressionUUID->"d9db3753-edec-4f57-9be4-606498dd2a01"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[138262, 4187, 589, 11, 53, "Section",ExpressionUUID->"f3c71076-52b1-417f-afe4-c9a6b802f74e"],
Cell[CellGroupData[{
Cell[138876, 4202, 286, 4, 45, "Subsubsection",ExpressionUUID->"baa51e4f-e4ed-48a2-844c-89f2a806a22c"],
Cell[139165, 4208, 294, 4, 35, "Text",ExpressionUUID->"c421ad04-2975-4499-8097-015531e68d40"],
Cell[CellGroupData[{
Cell[139484, 4216, 727, 14, 28, "Input",ExpressionUUID->"0f17a3bf-ddc6-4c93-b6ab-ee8991fce5d8"],
Cell[140214, 4232, 1152, 26, 53, "Output",ExpressionUUID->"a493ae83-0ae0-4cff-8e44-ff4410947c0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141403, 4263, 839, 23, 51, "Input",ExpressionUUID->"abecbdeb-b1f7-4f9c-abd8-f1a6d4bf54d4"],
Cell[142245, 4288, 200, 3, 32, "Output",ExpressionUUID->"3b3277a5-2c38-4059-8b7b-1bd5f4eba3a7"]
}, Open  ]],
Cell[142460, 4294, 242, 4, 35, "Text",ExpressionUUID->"9fc024ff-0b1c-4e40-9dcc-24ab2c138ee3"],
Cell[CellGroupData[{
Cell[142727, 4302, 758, 20, 52, "Input",ExpressionUUID->"1d2c9687-868e-45c2-82f2-2b301727164e"],
Cell[143488, 4324, 1238, 35, 54, "Output",ExpressionUUID->"0bba16c7-6b01-44d7-ad1c-e60f662d8422"]
}, Open  ]],
Cell[144741, 4362, 347, 5, 35, "Text",ExpressionUUID->"71998c47-750c-48f9-b7b3-b3b3bfcea964"],
Cell[CellGroupData[{
Cell[145113, 4371, 674, 19, 52, "Input",ExpressionUUID->"089ff5f5-4f9b-4e0f-82f1-5a04e8485806"],
Cell[145790, 4392, 10144, 280, 158, "Output",ExpressionUUID->"cbda2816-fbc9-4034-94a2-263ad7d94285"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155971, 4677, 1190, 30, 52, "Input",ExpressionUUID->"b8abd257-9604-4b77-8f63-549f13e97ec8"],
Cell[157164, 4709, 1075, 28, 53, "Output",ExpressionUUID->"8897964a-f978-4018-bbf3-e64902c01748"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158276, 4742, 1176, 32, 48, "Input",ExpressionUUID->"ff0043a7-fd6b-46d5-9a73-45af631b932a"],
Cell[159455, 4776, 222, 3, 32, "Output",ExpressionUUID->"5e61b16d-6f1c-489a-9a8b-1a683073b291"]
}, Open  ]],
Cell[159692, 4782, 242, 4, 35, "Text",ExpressionUUID->"5ff69e56-6861-4874-ab76-ffe0a37293f9"],
Cell[CellGroupData[{
Cell[159959, 4790, 349, 8, 28, "Input",ExpressionUUID->"aa91c719-6ce1-47c9-8fa0-bb943c3a14b5"],
Cell[160311, 4800, 430, 10, 48, "Output",ExpressionUUID->"f7bf0b32-7d6a-4a9f-a413-415f20d8eb80"]
}, Open  ]],
Cell[160756, 4813, 231, 5, 35, "Text",ExpressionUUID->"44972f65-dcbd-4adb-8469-77369d441df1"]
}, Closed]],
Cell[CellGroupData[{
Cell[161024, 4823, 355, 5, 37, "Subsubsection",ExpressionUUID->"9704571a-5ee8-4a83-a685-02a47bdf4449"],
Cell[161382, 4830, 351, 5, 35, "Text",ExpressionUUID->"aae186c6-7cc9-4cfc-beaa-ddb422be7925"],
Cell[CellGroupData[{
Cell[161758, 4839, 471, 11, 28, "Input",ExpressionUUID->"ab72b18e-cc99-4609-80da-0db2c102aba0"],
Cell[162232, 4852, 846, 19, 51, "Output",ExpressionUUID->"ccac3519-126d-45bd-83a9-82263c5c9c7b"]
}, Open  ]],
Cell[163093, 4874, 325, 5, 35, "Text",ExpressionUUID->"88901341-069b-4b75-ae4f-0a6d40dbf23b"],
Cell[CellGroupData[{
Cell[163443, 4883, 333, 6, 28, "Input",ExpressionUUID->"9ed90fc8-2048-4bc4-be02-f0db4f9a723e"],
Cell[163779, 4891, 803, 22, 53, "Output",ExpressionUUID->"03c3f9e2-b6c6-4128-92d3-4a188ab81e7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164619, 4918, 718, 19, 45, "Input",ExpressionUUID->"12d67e5e-a969-4770-bdee-4d2c6ab3bf4e"],
Cell[165340, 4939, 224, 3, 32, "Output",ExpressionUUID->"f63d6ae5-886c-4ff5-9eae-da8f2d8f655e"]
}, Open  ]],
Cell[165579, 4945, 242, 4, 35, "Text",ExpressionUUID->"1d098c2c-b582-4f24-98b8-ecf203140c92"],
Cell[CellGroupData[{
Cell[165846, 4953, 696, 20, 52, "Input",ExpressionUUID->"6655dff0-62ef-47b0-80f2-d580ffb3527a"],
Cell[166545, 4975, 970, 27, 54, "Output",ExpressionUUID->"70cebd5f-0b2e-4b68-81fe-6528ad2d0c7f"]
}, Open  ]],
Cell[167530, 5005, 196, 3, 35, "Text",ExpressionUUID->"8d2b7e36-22b0-4601-8fcb-880d86fcd61a"],
Cell[167729, 5010, 376, 6, 35, "Text",ExpressionUUID->"1bf3a67e-34f5-4eea-a028-1b9334de3ab1"],
Cell[CellGroupData[{
Cell[168130, 5020, 608, 18, 52, "Input",ExpressionUUID->"d754c795-1382-4120-8635-1501e6961b4c"],
Cell[168741, 5040, 3924, 114, 102, "Output",ExpressionUUID->"e3e4a5fc-e0fd-40a8-a6be-31252e0e9bcb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172702, 5159, 1281, 30, 52, "Input",ExpressionUUID->"62373c01-618d-4b83-b5cc-283005f21adf"],
Cell[173986, 5191, 1315, 31, 53, "Output",ExpressionUUID->"7a844cf4-a12f-4a82-9206-b5ed19dbcc92"]
}, Open  ]],
Cell[175316, 5225, 456, 7, 35, "Text",ExpressionUUID->"42b08820-5d59-44a1-a2ab-cb6846895640"],
Cell[CellGroupData[{
Cell[175797, 5236, 384, 7, 28, "Input",ExpressionUUID->"0d04fef8-0ed0-4a7b-a935-3e3df0d14972"],
Cell[176184, 5245, 278, 4, 32, "Output",ExpressionUUID->"cd8fada4-889e-4b59-aba2-a746df6b7723"]
}, Open  ]],
Cell[176477, 5252, 457, 13, 46, "Text",ExpressionUUID->"8f817b67-c2f6-4de1-9ea8-346b868dc73d"],
Cell[CellGroupData[{
Cell[176959, 5269, 767, 22, 52, "Input",ExpressionUUID->"5142a09f-e6be-49dd-a137-7d7b33244dd0"],
Cell[177729, 5293, 17445, 477, 232, "Output",ExpressionUUID->"d8129fdf-10b8-4dc0-b798-3450fc751e2d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[195223, 5776, 266, 4, 37, "Subsubsection",ExpressionUUID->"74a18455-f724-458c-991d-f8206cc885ec"],
Cell[195492, 5782, 345, 5, 35, "Text",ExpressionUUID->"f51a40d3-f6d7-428f-84a1-4c5b47c853ef"],
Cell[CellGroupData[{
Cell[195862, 5791, 3670, 101, 133, "Input",ExpressionUUID->"0b2ee88a-23e5-479d-9dec-5a9f39335144"],
Cell[199535, 5894, 814, 18, 53, "Output",ExpressionUUID->"0db5bf47-ddcf-40ff-b9ea-95b103068276"]
}, Open  ]],
Cell[200364, 5915, 393, 6, 35, "Text",ExpressionUUID->"0389a21f-fa1b-4b4c-a655-ed1f13525a26"],
Cell[CellGroupData[{
Cell[200782, 5925, 2016, 56, 112, "Input",ExpressionUUID->"5082b377-f47d-42a4-810d-102afa8259c3"],
Cell[202801, 5983, 1056, 27, 48, "Output",ExpressionUUID->"7c9f380d-ff3f-46c0-85b4-9ca138f4ddbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203894, 6015, 1162, 32, 45, "Input",ExpressionUUID->"f8f3878a-2a6e-44c5-9117-c993c5d58f86"],
Cell[205059, 6049, 175, 2, 32, "Output",ExpressionUUID->"092eda15-f6b6-4081-a1ee-5680962dd9e5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[205283, 6057, 380, 5, 37, "Subsubsection",ExpressionUUID->"5e32702c-f3bb-4a16-9419-704ccdcf2024"],
Cell[205666, 6064, 204, 4, 35, "Text",ExpressionUUID->"43e93dab-c3de-4c41-8513-e5d9ea951dde"],
Cell[CellGroupData[{
Cell[205895, 6072, 3336, 92, 139, "Input",ExpressionUUID->"49b9f10f-d14c-46fc-9925-c4dc99fc6157"],
Cell[209234, 6166, 470, 6, 32, "Output",ExpressionUUID->"78f0fb28-b9ce-423e-a8d4-777f655271bc"]
}, Open  ]],
Cell[209719, 6175, 224, 4, 35, "Text",ExpressionUUID->"b0a413d8-02d6-4d56-92e8-01e93ac30385"],
Cell[CellGroupData[{
Cell[209968, 6183, 414, 8, 28, "Input",ExpressionUUID->"91d602f6-3033-40f0-a162-c2347ae5c047"],
Cell[210385, 6193, 559, 14, 53, "Output",ExpressionUUID->"f9fdecbb-18ba-4cc3-a722-d1f881c8a6a1"]
}, Open  ]],
Cell[210959, 6210, 176, 3, 35, "Text",ExpressionUUID->"3e744f85-0b0f-4668-b2c3-cfb663078388"],
Cell[CellGroupData[{
Cell[211160, 6217, 1988, 55, 112, "Input",ExpressionUUID->"4d54ac18-d1d8-4f2c-af56-10f9470374f8"],
Cell[213151, 6274, 825, 20, 48, "Output",ExpressionUUID->"54034c71-394f-4817-be0e-f926440fbdf6"]
}, Open  ]],
Cell[213991, 6297, 276, 5, 35, "Text",ExpressionUUID->"ff7ba995-a3ff-46ea-9ed5-a4a6abdaaee6"],
Cell[CellGroupData[{
Cell[214292, 6306, 331, 6, 28, "Input",ExpressionUUID->"ade02fe6-38ec-45b4-9607-3496ff5bca55"],
Cell[214626, 6314, 990, 25, 48, "Output",ExpressionUUID->"e58c98df-3e35-4c33-a626-bd4b9baee3d1"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

